;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                     ;;;
;;;                      JUNTA DE ANDALUCÍA                             ;;;
;;;                      Copyright (c) 2007                             ;;;
;;;                      All Rights Reserved.                           ;;;
;;;                                                                     ;;;
;;;  Distribution policy.                                               ;;;
;;;                                                                     ;;;
;;;  Free for any use.                                                  ;;;
;;;                                                                     ;;;
;;;  All the work is based on the Festvox Toolkit, provided by:         ;;;
;;;    - Carnegie Mellon University (http://www.festvox.org)            ;;;
;;;                                                                     ;;;
;;;  The copyright below belongs to the original Festvox project; it    ;;;
;;;  therefore applies to the present work.                             ;;;
;;;                                                                     ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                     ;;;
;;;  Standard Spanish female voice                                      ;;;
;;;                                                                     ;;;
;;;  Contractor: Consejería de Innovación, Ciencia y Empresa            ;;;
;;;              de la Junta de Andalucía                               ;;;
;;;                                                                     ;;;
;;;  Developed by: MP Sistemas and                                      ;;;
;;;                Intelligent Dialogue Systems S.L. (INDISYS)          ;;;
;;;                                                                     ;;;
;;;  Authors:   Del Solar, Carmen <c.delsolar@indisys.es>               ;;;
;;;             González, Jesús   <j.gonzalez@indisys.es>               ;;;
;;;             Manchón, Pilar    <p.manchon@indisys.es>                ;;;
;;;             Martín, Antonio   <amam@mpsistemas.es>                  ;;;
;;;             Martínez, Diego   <d.martinez@indisys.es>               ;;;
;;;             Pérez, Guillermo  <g.perez@indisys.es>                  ;;;
;;;             Varela, Víctor    <vmvr@mpsistemas.es>                  ;;;
;;;                                                                     ;;;
;;;  Voice Talent:  Silvia Fernández                                    ;;;
;;;                                                                     ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;                                                                     ;;;
;;;                     Carnegie Mellon University                      ;;;
;;;                  and Alan W Black and Kevin Lenzo                   ;;;
;;;                      Copyright (c) 1998-2000                        ;;;
;;;                        All Rights Reserved.                         ;;;
;;;                                                                     ;;;
;;; Permission is hereby granted, free of charge, to use and distribute ;;;
;;; this software and its documentation without restriction, including  ;;;
;;; without limitation the rights to use, copy, modify, merge, publish, ;;;
;;; distribute, sublicense, and/or sell copies of this work, and to     ;;;
;;; permit persons to whom this work is furnished to do so, subject to  ;;;
;;; the following conditions:                                           ;;;
;;;  1. The code must retain the above copyright notice, this list of   ;;;
;;;     conditions and the following disclaimer.                        ;;;
;;;  2. Any modifications must be clearly marked as such.               ;;;
;;;  3. Original authors' names are not deleted.                        ;;;
;;;  4. The authors' names are not used to endorse or promote products  ;;;
;;;     derived from this software without specific prior written       ;;;
;;;     permission.                                                     ;;;
;;;                                                                     ;;;
;;; CARNEGIE MELLON UNIVERSITY AND THE CONTRIBUTORS TO THIS WORK        ;;;
;;; DISCLAIM ALL WARRANTIES WITH REGARD TO THIS SOFTWARE, INCLUDING     ;;;
;;; ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO EVENT  ;;;
;;; SHALL CARNEGIE MELLON UNIVERSITY NOR THE CONTRIBUTORS BE LIABLE     ;;;
;;; FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES   ;;;
;;; WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN  ;;;
;;; AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION,         ;;;
;;; ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF      ;;;
;;; THIS SOFTWARE.                                                      ;;;
;;;                                                                     ;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; F0 models autotrained by festvox
;; f0.S15.tree
(set! JuntaDeAndalucia_es_sf_contourmodel::start_f0 '
((syl_onset_type is -V)
 ((syl_break is 1)
  ((stress is 0)
   ((p.syl_break is 3)
    ((25.7551 121.953))
    ((last_accent is 0)
     ((ssyl_in < 1.2)
      ((sub_phrases < 0.5)
       ((ssyl_out < 6)
        ((p.syl_break is 0)
         ((p.stress is 0)
          ((ssyl_out < 1.4) ((0.53169 165.872)) ((2.43792 166.152)))
          ((ssyl_in < 0.1)
           ((18.1972 153.145))
           ((ssyl_out < 4.5)
            ((ssyl_out < 1.2)
             ((14.7318 167.699))
             ((ssyl_out < 3) ((20.4596 165.162)) ((13.7722 164.734))))
            ((21.625 159.026)))))
         ((syl_numphones < 2.2)
          ((ssyl_out < 3) ((13.9489 158.855)) ((8.25235 161.174)))
          ((12.2836 153.753))))
        ((p.syl_break is 0)
         ((ssyl_in < 0.1)
          ((p.stress is 0) ((4.52417 164.701)) ((14.9058 152.878)))
          ((ssyl_out < 7.2)
           ((ssyl_out < 6.1) ((7.50204 170.059)) ((14.7946 163.746)))
           ((13.6816 173.167))))
         ((9.30942 171.359))))
       ((ssyl_in < 0.1)
        ((14.8168 148.033))
        ((ssyl_out < 3.5)
         ((syl_numphones < 2.2)
          ((17.1814 161.713))
          ((21.8692 154.773)))
         ((15.7983 168.013)))))
      ((p.stress is 0)
       ((ssyl_out < 2.1)
        ((ssyl_in < 3.2)
         ((8.81162 155.383))
         ((ssyl_out < 1.1) ((14.7332 158.417)) ((11.6522 154.668))))
        ((13.8034 147.943)))
       ((ssyl_in < 4)
        ((ssyl_out < 1.8)
         ((sub_phrases < 0.2)
          ((ssyl_in < 2.1) ((14.2618 169.873)) ((15.5108 162.933)))
          ((9.87494 155.426)))
         ((ssyl_out < 4.1)
          ((syl_numphones < 2.2)
           ((sub_phrases < 0.2)
            ((ssyl_in < 2.1)
             ((ssyl_out < 2.2) ((19.6538 161.019)) ((20.0358 155.68)))
             ((ssyl_out < 3)
              ((ssyl_out < 2.1) ((16.9016 152.76)) ((14.7966 159.519)))
              ((14.0917 152.539))))
            ((10.4161 161.286)))
           ((ssyl_out < 3) ((12.7707 165.377)) ((17.073 155.517))))
          ((p.syl_break is 0)
           ((ssyl_in < 2.1) ((20.1511 154.52)) ((17.3476 164.501)))
           ((12.6384 172.135)))))
        ((p.syl_break is 0)
         ((syl_numphones < 2.2)
          ((ssyl_out < 3.1)
           ((ssyl_in < 4.8)
            ((ssyl_out < 1.2) ((15.4139 158.078)) ((13.4358 158.642)))
            ((ssyl_out < 1.2)
             ((ssyl_in < 5.7) ((15.5616 156.688)) ((15.5603 155.529)))
             ((14.953 157.639))))
           ((16.4378 148.832)))
          ((ssyl_out < 1.4)
           ((16.538 161.259))
           ((ssyl_in < 4.4)
            ((15.4723 161.716))
            ((ssyl_out < 2.2) ((12.1136 160.376)) ((12.4976 167.491))))))
         ((ssyl_out < 2.2) ((11.941 157.815)) ((14.9872 139.498)))))))
     ((ssyl_in < 3.2)
      ((ssyl_out < 5.5)
       ((sub_phrases < 0.2)
        ((p.syl_break is 0)
         ((14.2134 179.109))
         ((ssyl_out < 1.4)
          ((14.4711 163.833))
          ((ssyl_in < 2.1)
           ((ssyl_out < 3.2) ((13.8828 171.546)) ((18.6175 165.764)))
           ((12.6589 172.66)))))
        ((19.8405 160.863)))
       ((ssyl_out < 6.4) ((13.3068 185.153)) ((20.4666 173.893))))
      ((ssyl_out < 3.5)
       ((ssyl_in < 4.4)
        ((10.3599 166.142))
        ((syl_numphones < 2.1) ((16.4117 154.316)) ((18.4514 163.765))))
       ((20.9834 152.376))))))
   ((p.syl_break is 1)
    ((last_accent is 0)
     ((ssyl_in < 3) ((12.2159 155.299)) ((16.5126 150.223)))
     ((14.1727 162.77)))
    ((last_accent is 0)
     ((7.28021 162.023))
     ((syl_numphones < 3.2)
      ((last_accent is 1)
       ((ssyl_out < 5)
        ((sub_phrases < 0.4)
         ((ssyl_out < 1.2)
          ((17.063 145.641))
          ((ssyl_in < 0.6)
           ((14.4372 148.581))
           ((ssyl_out < 2.2) ((15.0601 154.916)) ((12.1569 148.72)))))
         ((13.1131 143.232)))
        ((11.5632 142.692)))
       ((ssyl_out < 5.2)
        ((sub_phrases < 0.3)
         ((ssyl_in < 3.5)
          ((ssyl_in < 1.2)
           ((last_accent is 2) ((16.142 138.69)) ((14.6239 145.004)))
           ((last_accent is 2) ((13.5832 148.071)) ((9.36185 141.624))))
          ((10.2616 140.109)))
         ((10.1842 147.743)))
        ((15.2649 150.166))))
      ((last_accent is 3)
       ((9.95619 146.017))
       ((last_accent is 4)
        ((8.96635 143.983))
        ((ssyl_in < 0.7) ((17.0251 133.981)) ((10.1601 137.805)))))))))
  ((syl_break is 0)
   ((p.syl_break is 3)
    ((sub_phrases < 1.3)
     ((syl_numphones < 2.2)
      ((25.9646 125.71))
      ((ssyl_out < 6) ((25.2899 142.299)) ((19.9236 141.991))))
     ((22.1328 120.981)))
    ((pp.stress is 0)
     ((last_accent is 0)
      ((p.syl_break is 0)
       ((ssyl_out < 1)
        ((12.3341 138.851))
        ((ssyl_in < 2.4)
         ((ssyl_in < 0.2)
          ((ssyl_out < 6.4)
           ((ssyl_out < 4.5)
            ((syl_numphones < 2.2)
             ((ssyl_out < 3.1) ((1.57722 165.376)) ((2.18321 164.864)))
             ((ssyl_out < 2.2)
              ((0.435578 165.993))
              ((0.577765 165.767))))
            ((ssyl_out < 5.1) ((1.86954 166.03)) ((0.506276 165.759))))
           ((syl_numphones < 2.2)
            ((0.633263 165.843))
            ((5.13819 163.086))))
          ((10.6738 172.177)))
         ((13.185 161.422))))
       ((stress is 0)
        ((ssyl_in < 0.9)
         ((ssyl_out < 2)
          ((13.0985 141.605))
          ((sub_phrases < 0.3)
           ((ssyl_out < 5.6) ((9.52498 154.935)) ((16.5732 148.969)))
           ((13.4488 144.967))))
         ((ssyl_out < 1.7)
          ((sub_phrases < 0.4)
           ((p.stress is 0)
            ((ssyl_in < 4.5)
             ((ssyl_in < 2.2) ((12.1926 158.277)) ((8.26192 157.007)))
             ((9.68365 156.351)))
            ((ssyl_in < 4.2) ((16.7998 162.306)) ((12.1746 157.338))))
           ((19.5068 151.616)))
          ((ssyl_in < 1.8)
           ((ssyl_out < 4.4)
            ((syl_numphones < 2.2)
             ((15.6506 158.441))
             ((21.1894 161.606)))
            ((16.9509 152.744)))
           ((ssyl_out < 2.5)
            ((p.stress is 0)
             ((syl_numphones < 2.1)
              ((14.1084 147.619))
              ((17.3629 144.866)))
             ((ssyl_in < 4.1) ((18.7343 148.296)) ((18.8884 154.134))))
            ((ssyl_in < 3.2)
             ((ssyl_out < 3.4) ((15.2231 152.825)) ((17.3885 145.245)))
             ((ssyl_in < 4.2) ((14.5565 157.03)) ((11.4275 149.084))))))))
        ((ssyl_in < 1.6)
         ((p.stress is 0)
          ((ssyl_in < 0.1)
           ((ssyl_out < 4.5)
            ((syl_numphones < 2.2)
             ((11.2616 152.474))
             ((12.6722 144.702)))
            ((12.845 151.941)))
           ((syl_numphones < 2.2)
            ((12.2497 147.949))
            ((13.0438 157.361))))
          ((13.4901 155.654)))
         ((ssyl_out < 0.6)
          ((syl_numphones < 2.2)
           ((12.3799 148.366))
           ((11.0388 153.39)))
          ((ssyl_out < 3.5)
           ((ssyl_out < 2)
            ((p.stress is 0)
             ((ssyl_in < 2.5)
              ((13.2315 146.672))
              ((ssyl_in < 4.2) ((10.5177 141.168)) ((10.9783 145.002))))
             ((12.9455 146.37)))
            ((14.5102 140.089)))
           ((14.5626 148.337)))))))
      ((p.syl_break is 0)
       ((ssyl_in < 2)
        ((last_accent is 2)
         ((sub_phrases < 1.2)
          ((syl_numphones < 2.2)
           ((ssyl_out < 5.4)
            ((ssyl_out < 2.5)
             ((stress is 0) ((13.4779 157.346)) ((12.6693 149.2)))
             ((ssyl_out < 3.2)
              ((7.86824 161.957))
              ((ssyl_in < 0.1) ((15.2084 153.087)) ((14.5523 157.306)))))
            ((ssyl_in < 0.1) ((12.1732 150.012)) ((17.8416 148.962))))
           ((stress is 0)
            ((12.4391 152.003))
            ((ssyl_out < 3.3) ((7.93383 146.453)) ((17.6008 143.397)))))
          ((10.3992 142.092)))
         ((ssyl_out < 4.5)
          ((syl_numphones < 2.2)
           ((ssyl_out < 0.4)
            ((12.5595 143.445))
            ((last_accent is 1)
             ((ssyl_out < 1.3)
              ((17.1758 149.503))
              ((sub_phrases < 0.2)
               ((ssyl_in < 0.1)
                ((ssyl_out < 3) ((15.827 139.91)) ((11.032 145.55)))
                ((11.6648 146.208)))
               ((14.5465 149.603))))
             ((stress is 0) ((15.2389 140.384)) ((11.0973 147.142)))))
           ((stress is 0)
            ((14.8659 152.362))
            ((ssyl_out < 1.2)
             ((10.1388 143.727))
             ((ssyl_in < 0.1) ((10.0212 146.835)) ((10.6198 146.299))))))
          ((syl_numphones < 2.2)
           ((last_accent is 1)
            ((ssyl_in < 0.1)
             ((ssyl_out < 5.4)
              ((10.7077 149.001))
              ((stress is 0) ((11.6877 145.799)) ((13.2798 142.702))))
             ((7.54616 151.717)))
            ((9.86401 153.056)))
           ((16.2906 143.591)))))
        ((ssyl_in < 2.8)
         ((ssyl_out < 2.1)
          ((last_accent is 2)
           ((sub_phrases < 0.2) ((11.6931 147.36)) ((12.2327 140.203)))
           ((ssyl_out < 1.2) ((17.0108 135.696)) ((11.9707 142.806))))
          ((syl_numphones < 2.2)
           ((last_accent is 1)
            ((ssyl_out < 4.2) ((14.6568 144.776)) ((5.63074 148.857)))
            ((ssyl_out < 4.2)
             ((12.3393 146.448))
             ((ssyl_out < 5.2) ((13.9382 144.087)) ((9.64904 143.854)))))
           ((9.03262 149.131))))
         ((ssyl_out < 1.4)
          ((stress is 0)
           ((last_accent is 1)
            ((ssyl_in < 4.5) ((14.0981 148.173)) ((9.35767 148.478)))
            ((ssyl_in < 4.5) ((9.81723 154.698)) ((11.2214 149.832))))
           ((ssyl_out < 0.1)
            ((syl_numphones < 2.2)
             ((last_accent is 3)
              ((8.56139 150.317))
              ((ssyl_in < 5.1)
               ((last_accent is 2)
                ((18.372 139.422))
                ((13.0887 144.931)))
               ((14.3073 145.261))))
             ((last_accent is 2)
              ((10.8202 152.007))
              ((14.0761 150.03))))
            ((ssyl_in < 3.5)
             ((11.1451 139.755))
             ((ssyl_in < 4.4) ((7.58519 143.202)) ((11.7921 141.08))))))
          ((sub_phrases < 0.1)
           ((ssyl_out < 2.5)
            ((ssyl_in < 3.5)
             ((13.5607 139.486))
             ((last_accent is 1)
              ((10.4497 143.634))
              ((11.0608 141.209))))
            ((ssyl_out < 3.4)
             ((syl_numphones < 2.2)
              ((9.8661 151.623))
              ((15.2987 141.104)))
             ((ssyl_in < 3.3)
              ((last_accent is 2)
               ((17.695 144.072))
               ((16.6213 146.136)))
              ((last_accent is 2)
               ((10.9614 145.646))
               ((9.42743 140.608))))))
           ((12.3615 149.984))))))
       ((15.3902 163.553))))
     ((ssyl_in < 1.8)
      ((ssyl_out < 3)
       ((sub_phrases < 0.2)
        ((p.syl_break is 0)
         ((13.7215 150.135))
         ((stress is 0) ((19.7399 165.777)) ((19.999 163.07))))
        ((p.syl_break is 0) ((12.3995 148.785)) ((19.2917 149.944))))
       ((syl_numphones < 2.2)
        ((ssyl_out < 5.5)
         ((ssyl_in < 0.1) ((12.8761 164.192)) ((23.6194 155.148)))
         ((18.0295 165.57)))
        ((sub_phrases < 0.2)
         ((ssyl_in < 0.1)
          ((13.6534 178.942))
          ((ssyl_out < 4.5) ((19.4204 160.249)) ((23.9636 167.069))))
         ((12.9174 159.883)))))
      ((p.syl_break is 0)
       ((ssyl_out < 1.2)
        ((stress is 0)
         ((16.2462 156.391))
         ((ssyl_in < 5.5) ((13.7632 153.574)) ((14.5487 148.932))))
        ((ssyl_in < 4.5)
         ((ssyl_out < 4)
          ((ssyl_out < 2.2) ((12.5987 149.863)) ((15.0064 154.511)))
          ((18.6907 146.391)))
         ((14.2102 144.272))))
       ((last_accent is 0)
        ((stress is 0)
         ((syl_numphones < 2.1)
          ((ssyl_in < 2.5) ((19.1818 157.861)) ((17.0209 150.419)))
          ((11.224 162.335)))
         ((ssyl_in < 2.5) ((12.021 145.372)) ((10.4992 150.099))))
        ((ssyl_out < 0.8)
         ((15.3253 163.153))
         ((ssyl_in < 2.7)
          ((ssyl_out < 2.4)
           ((18.8877 162.073))
           ((syl_numphones < 2.1)
            ((17.1951 155.193))
            ((16.613 161.159))))
          ((stress is 0)
           ((ssyl_in < 6.6)
            ((syl_numphones < 2.2)
             ((ssyl_in < 4.2)
              ((ssyl_out < 1.5)
               ((18.3394 152.902))
               ((ssyl_out < 2.4)
                ((14.3889 159.75))
                ((18.8337 153.713))))
              ((19.2629 150.857)))
             ((ssyl_in < 3.3) ((17.5219 157.385)) ((15.7701 161.331))))
            ((14.1171 165.179)))
           ((ssyl_out < 1.6) ((15.6205 149.684)) ((15.4003 153.388)))))))))))
   ((stress is 0)
    ((syl_break is 3)
     ((syl_numphones < 2.2)
      ((ssyl_in < 2.1) ((14.3857 138.745)) ((9.69327 136.333)))
      ((14.2418 141.395)))
     ((p.stress is 0)
      ((16.1884 142.965))
      ((ssyl_in < 3.4)
       ((sub_phrases < 0.3)
        ((syl_numphones < 2.1) ((13.1605 135.982)) ((10.8866 134.956)))
        ((10.6695 133.019)))
       ((ssyl_in < 7.6)
        ((syl_numphones < 2.2)
         ((ssyl_in < 5.2)
          ((11.7929 139.813))
          ((ssyl_in < 6.1) ((9.23697 132.451)) ((12.1152 136.827))))
         ((ssyl_in < 5.2) ((5.33601 134.692)) ((9.78599 142.158))))
        ((13.4089 134.074))))))
    ((sub_phrases < 0.3)
     ((syl_break is 3)
      ((13.0954 147.012))
      ((ssyl_in < 3.2) ((11.1246 157.536)) ((14.0881 151.416))))
     ((last_accent is 2) ((10.231 143.927)) ((14.7777 142.176)))))))
 ((syl_break is 4)
  ((stress is 0)
   ((syl_onset_type is +S)
    ((ssyl_in < 3)
     ((sub_phrases < 0.2) ((8.08137 141.35)) ((9.49142 148.141)))
     ((ssyl_in < 3.7)
      ((5.844 139.95))
      ((sub_phrases < 0.2)
       ((ssyl_in < 4.6)
        ((8.15616 142.691))
        ((syl_numphones < 2.2)
         ((ssyl_in < 6.2) ((7.08527 141.512)) ((8.07351 138.446)))
         ((ssyl_in < 6.5) ((9.63402 141.976)) ((12.5179 145.304)))))
       ((ssyl_in < 4.4) ((7.34021 138.671)) ((11.3056 142.475))))))
    ((pp.stress is 0)
     ((ssyl_in < 2.2)
      ((12.7762 143.477))
      ((ssyl_in < 3.8)
       ((8.02932 135.589))
       ((sub_phrases < 0.2)
        ((ssyl_in < 4.7)
         ((8.02366 142.57))
         ((ssyl_in < 5.6)
          ((8.12912 137.827))
          ((ssyl_in < 6.5)
           ((5.52479 139.191))
           ((ssyl_in < 7.4) ((5.32836 137.783)) ((9.42567 139.101))))))
        ((7.49923 136.801)))))
     ((9.65746 133.105))))
   ((pp.stress is 0)
    ((syl_onset_type is +S)
     ((sub_phrases < 0.5)
      ((ssyl_in < 4.5) ((8.481 160.328)) ((8.47598 158.342)))
      ((7.55811 153.29)))
     ((ssyl_in < 3.6) ((12.8498 151.321)) ((10.9972 150.027))))
    ((11.3186 164.573))))
  ((stress is 0)
   ((p.syl_break is 3)
    ((syl_numphones < 2.2)
     ((sub_phrases < 1.2)
      ((last_accent is 1)
       ((syl_numphones < 1.1)
        ((22.4211 141.312))
        ((ssyl_out < 2.4) ((29.3511 143.733)) ((29.7373 132.089))))
       ((21.9019 125.344)))
      ((17.2548 123.507)))
     ((21.4098 143.432)))
    ((syl_break is 1)
     ((p.stress is 0)
      ((pp.stress is 0)
       ((ssyl_in < 2.4)
        ((syl_numphones < 2.2)
         ((last_accent is 0)
          ((sub_phrases < 0.2)
           ((ssyl_out < 9)
            ((ssyl_out < 5.6)
             ((p.syl_break is 0)
              ((ssyl_out < 2.5)
               ((syl_onset_type is +S)
                ((7.93575 164.453))
                ((9.69581 162.537)))
               ((syl_onset_type is +S)
                ((4.32011 166.328))
                ((ssyl_out < 4.2)
                 ((2.77595 165.236))
                 ((2.90566 164.76)))))
              ((ssyl_out < 1.4)
               ((8.77615 171.384))
               ((syl_onset_type is +S)
                ((11.4804 161.433))
                ((12.9262 169.282)))))
             ((p.syl_break is 0)
              ((syl_onset_type is +S)
               ((4.24881 164.228))
               ((ssyl_out < 6.2) ((0.541365 165.543)) ((1.036 165.56))))
              ((8.73073 162.448))))
            ((5.27125 166.99)))
           ((syl_onset_type is +S)
            ((ssyl_in < 0.2) ((10.4686 164.569)) ((12.6914 166.667)))
            ((14.5744 155.139))))
          ((14.4835 170.239)))
         ((ssyl_in < 0.2)
          ((ssyl_out < 5.8) ((9.59118 162.939)) ((11.4674 162.67)))
          ((13.0003 157.073))))
        ((p.syl_break is 0)
         ((ssyl_in < 4.2)
          ((ssyl_in < 3.1) ((13.9774 157.573)) ((9.87125 156.732)))
          ((6.92755 159.634)))
         ((ssyl_out < 2.2)
          ((last_accent is 0)
           ((syl_onset_type is +S)
            ((ssyl_out < 1.1)
             ((ssyl_in < 4.5) ((10.03 166.886)) ((5.24239 164.68)))
             ((6.08668 163.221)))
            ((8.50037 158.697)))
           ((14.3809 167.212)))
          ((syl_onset_type is +S)
           ((8.33742 156.645))
           ((12.903 160.858))))))
       ((ssyl_in < 2)
        ((p.syl_break is 0)
         ((last_accent is 0) ((13.6666 175.087)) ((16.9237 186.516)))
         ((ssyl_out < 4.5)
          ((syl_numphones < 1.2)
           ((12.7313 181.084))
           ((sub_phrases < 0.4)
            ((ssyl_out < 1.3)
             ((14.417 179.62))
             ((syl_onset_type is +S)
              ((13.58 175.494))
              ((ssyl_out < 2.2)
               ((18.5273 178.152))
               ((15.1379 175.038)))))
            ((ssyl_out < 2.2) ((14.3291 171.824)) ((9.17206 171.456)))))
          ((ssyl_out < 5.3) ((14.4769 164.682)) ((18.0036 169.885)))))
        ((syl_numphones < 1.3)
         ((p.syl_break is 0)
          ((17.2119 186.691))
          ((ssyl_in < 3.6)
           ((ssyl_out < 3.5)
            ((sub_phrases < 0.2)
             ((ssyl_out < 2)
              ((8.6868 178.299))
              ((ssyl_in < 2.1) ((8.8154 176.351)) ((7.98285 177.21))))
             ((11.9157 172.691)))
            ((13.6192 169.886)))
           ((sub_phrases < 0.2)
            ((ssyl_in < 5.2)
             ((ssyl_out < 2.2) ((10.9715 171.798)) ((8.54203 169.074)))
             ((8.76259 171.716)))
            ((11.9187 173.785)))))
         ((syl_onset_type is +S)
          ((last_accent is 0)
           ((ssyl_out < 1.5)
            ((11.0276 171.779))
            ((ssyl_in < 3.5) ((12.5737 164.254)) ((15.261 170.379))))
           ((p.syl_break is 0)
            ((ssyl_in < 3.2) ((10.9014 182.765)) ((10.0331 177.733)))
            ((ssyl_out < 1.6)
             ((5.4492 168.949))
             ((syl_numphones < 2.1)
              ((ssyl_out < 3.5)
               ((10.9486 171.386))
               ((9.19089 174.104)))
              ((12.0576 168.5))))))
          ((ssyl_out < 3.3)
           ((ssyl_in < 3.4)
            ((ssyl_out < 2.1)
             ((ssyl_in < 2.1)
              ((ssyl_out < 1.2) ((13.226 171.595)) ((16.1438 178.679)))
              ((ssyl_out < 1.1)
               ((7.61296 170.846))
               ((14.8379 166.372))))
             ((17.4537 163.561)))
            ((ssyl_in < 6.5)
             ((ssyl_out < 2)
              ((ssyl_in < 4.2)
               ((ssyl_out < 1.1)
                ((13.4821 162.582))
                ((22.5061 165.402)))
               ((ssyl_out < 1.1)
                ((ssyl_in < 5.1)
                 ((11.4319 165.013))
                 ((14.8534 166.839)))
                ((16.7804 162.558))))
              ((10.3048 166.413)))
             ((17.7126 160.007))))
           ((ssyl_in < 2.3)
            ((ssyl_out < 4.7) ((20.5738 163.123)) ((16.9624 159.626)))
            ((ssyl_out < 4.3) ((11.9535 149.696)) ((14.1715 161.028)))))))))
      ((sub_phrases < 1.5)
       ((ssyl_in < 3)
        ((ssyl_out < 3.6)
         ((sub_phrases < 0.1)
          ((ssyl_out < 2.1)
           ((pp.stress is 0)
            ((p.syl_break is 0)
             ((syl_numphones < 2.2)
              ((ssyl_out < 1.1)
               ((syl_onset_type is +S)
                ((7.57127 172.191))
                ((17.3429 172.058)))
               ((syl_onset_type is +S)
                ((11.3225 176.129))
                ((11.8018 177.511))))
              ((ssyl_in < 1.2) ((13.6965 175.847)) ((12.8972 178.752))))
             ((ssyl_in < 1.2)
              ((ssyl_out < 1.1) ((19.602 179.138)) ((14.135 179.348)))
              ((11.258 175.769))))
            ((11.9335 170.764)))
           ((syl_numphones < 1.3)
            ((10.4394 178.938))
            ((ssyl_in < 0.2)
             ((11.3334 166.453))
             ((p.syl_break is 0)
              ((syl_numphones < 2.2)
               ((ssyl_in < 1.1)
                ((syl_onset_type is +S)
                 ((14.4246 177.286))
                 ((8.60803 179.177)))
                ((15.1239 173.961)))
               ((syl_onset_type is +S)
                ((9.76512 172.147))
                ((14.4201 173.664))))
              ((15.1335 168.203))))))
          ((ssyl_in < 1.2)
           ((syl_numphones < 2.2)
            ((syl_onset_type is +S)
             ((10.6221 166.083))
             ((ssyl_out < 1.2) ((13.1504 167.991)) ((11.2764 168.725))))
            ((14.3782 164.738)))
           ((ssyl_out < 1.2) ((11.16 169.101)) ((13.6322 173.736)))))
         ((p.syl_break is 0)
          ((syl_numphones < 2.2)
           ((sub_phrases < 0.1)
            ((ssyl_in < 0.2)
             ((syl_onset_type is +S)
              ((6.44352 171.535))
              ((7.53952 166.553)))
             ((ssyl_in < 1.1)
              ((ssyl_out < 6.5)
               ((ssyl_out < 5.2)
                ((syl_onset_type is +S)
                 ((11.0507 175.897))
                 ((9.22405 173.06)))
                ((11.0626 179.693)))
               ((10.1552 170.689)))
              ((ssyl_out < 4.4)
               ((17.7126 168.898))
               ((syl_numphones < 1.1)
                ((9.51674 173.669))
                ((ssyl_out < 5.2)
                 ((10.5415 173.535))
                 ((15.6834 171.413)))))))
            ((syl_onset_type is +S)
             ((15.5835 192.611))
             ((9.71931 170.104))))
           ((ssyl_out < 5.6)
            ((ssyl_out < 4.1) ((12.5541 168.418)) ((14.8804 161.245)))
            ((syl_onset_type is +S)
             ((13.4468 168.861))
             ((10.0824 172.972)))))
          ((ssyl_in < 1.2)
           ((ssyl_out < 5.2) ((15.1703 168.022)) ((12.2655 167.575)))
           ((17.3081 161.372)))))
        ((ssyl_out < 2.4)
         ((ssyl_in < 7.2)
          ((syl_numphones < 1.5)
           ((p.syl_break is 0) ((9.7748 171.362)) ((8.84483 177.249)))
           ((syl_onset_type is +S)
            ((syl_numphones < 2.4)
             ((ssyl_in < 4.2)
              ((sub_phrases < 0.1)
               ((ssyl_out < 1.1)
                ((ssyl_in < 3.1)
                 ((14.7959 180.135))
                 ((8.08861 178.073)))
                ((11.7927 171.843)))
               ((11.3027 171.179)))
              ((ssyl_out < 1.1) ((10.6234 172.41)) ((11.3448 169.984))))
             ((ssyl_out < 1.1)
              ((ssyl_in < 3.4)
               ((9.19374 170.913))
               ((ssyl_in < 5.2) ((12.2669 166.776)) ((9.93086 167.83))))
              ((ssyl_in < 4.2) ((11.8733 169.558)) ((14.6329 174.422)))))
            ((syl_numphones < 2.2)
             ((ssyl_in < 3.4)
              ((ssyl_out < 1.1) ((9.72382 166.29)) ((11.0435 167.555)))
              ((p.syl_break is 0)
               ((ssyl_out < 1.1)
                ((ssyl_in < 5.2)
                 ((9.41292 171.128))
                 ((13.2145 169.698)))
                ((ssyl_in < 4.3)
                 ((11.1578 169.043))
                 ((9.84873 163.567))))
               ((ssyl_in < 4.3)
                ((12.0352 171.266))
                ((11.5616 171.662)))))
             ((ssyl_in < 4.2)
              ((ssyl_out < 1.1) ((7.72534 174.098)) ((13.1241 170.3)))
              ((9.38319 169.845))))))
          ((syl_onset_type is +S)
           ((7.82605 176.573))
           ((8.19278 175.703))))
         ((p.syl_break is 0)
          ((ssyl_out < 4.2)
           ((syl_onset_type is +S)
            ((syl_numphones < 2.2)
             ((13.0249 169.168))
             ((ssyl_in < 3.3) ((8.18428 164.391)) ((11.2309 162.304))))
            ((syl_numphones < 2.2)
             ((sub_phrases < 0.1)
              ((syl_numphones < 1.1)
               ((10.458 162.923))
               ((ssyl_in < 3.3)
                ((8.41867 170.766))
                ((10.2804 165.904))))
              ((7.43297 173.821)))
             ((ssyl_in < 5) ((8.1139 171.241)) ((6.61448 173.896)))))
           ((syl_numphones < 2.2)
            ((syl_onset_type is +S)
             ((6.65876 172.053))
             ((ssyl_out < 5.2) ((10.7134 170.444)) ((14.8763 171.664))))
            ((11.7022 176.557))))
          ((sub_phrases < 0.1)
           ((ssyl_in < 3.3) ((14.4845 158.275)) ((18.1795 162.286)))
           ((6.38664 166.32))))))
       ((ssyl_out < 2.2)
        ((ssyl_out < 1.1) ((9.68752 163.968)) ((14.1315 167.906)))
        ((10.9852 162.543)))))
     ((syl_break is 0)
      ((pp.stress is 0)
       ((p.stress is 0)
        ((last_accent is 0)
         ((p.syl_break is 0)
          ((syl_numphones < 1.4)
           ((ssyl_out < 5.8)
            ((ssyl_out < 3) ((0.627118 165.665)) ((0.594794 165.677)))
            ((0.424409 165.545)))
           ((syl_onset_type is +S)
            ((ssyl_out < 7.3)
             ((ssyl_out < 3.4)
              ((0.627888 165.838))
              ((syl_numphones < 2.2)
               ((0.530879 165.612))
               ((0.553745 165.704))))
             ((0.705478 165.282)))
            ((ssyl_out < 3.7)
             ((3.05978 165.042))
             ((ssyl_out < 7.6)
              ((0.555384 165.614))
              ((0.501076 165.818))))))
          ((ssyl_out < 6.4)
           ((ssyl_out < 1.5)
            ((sub_phrases < 0.2)
             ((ssyl_in < 1.8)
              ((13.7841 170.027))
              ((ssyl_in < 6.2)
               ((ssyl_in < 4)
                ((ssyl_in < 2.2)
                 ((12.6415 165.603))
                 ((ssyl_in < 3.1)
                  ((4.78788 160.118))
                  ((10.0866 164.364))))
                ((7.02984 164.852)))
               ((9.98903 161.492))))
             ((ssyl_in < 1.5) ((12.1771 158.756)) ((9.16035 162.255))))
            ((ssyl_in < 4.2)
             ((syl_numphones < 2.2)
              ((ssyl_in < 1.2)
               ((ssyl_in < 0.1)
                ((syl_numphones < 1.1)
                 ((ssyl_out < 3.2)
                  ((14.3251 163.726))
                  ((7.28195 161.417)))
                 ((ssyl_out < 3.2)
                  ((14.0169 157.076))
                  ((ssyl_out < 4.2)
                   ((12.019 167.516))
                   ((16.0765 156.269)))))
                ((ssyl_out < 5.2)
                 ((syl_numphones < 1.1)
                  ((9.4627 162.808))
                  ((ssyl_out < 3.2)
                   ((11.613 166.246))
                   ((8.55569 165.879))))
                 ((8.49513 174.407))))
               ((syl_onset_type is +S)
                ((ssyl_in < 3) ((14.6008 164.241)) ((15.0975 165.516)))
                ((ssyl_in < 3)
                 ((syl_numphones < 1.1)
                  ((ssyl_out < 4)
                   ((11.5607 162.551))
                   ((8.95551 160.913)))
                  ((ssyl_out < 3.2)
                   ((ssyl_out < 2.1)
                    ((13.9258 157.599))
                    ((11.2793 160.544)))
                   ((8.40488 158.793))))
                 ((ssyl_out < 2.4)
                  ((12.8177 159.641))
                  ((14.0954 156.233))))))
              ((ssyl_in < 3.2)
               ((ssyl_out < 4)
                ((ssyl_in < 1.2)
                 ((16.1153 160.963))
                 ((15.4792 153.766)))
                ((19.21 151.274)))
               ((15.458 165.092))))
             ((ssyl_in < 5.2) ((11.6788 149.008)) ((10.2943 161.72)))))
           ((ssyl_in < 0.4) ((12.1396 151.314)) ((9.95482 161.172)))))
         ((ssyl_out < 8.2)
          ((ssyl_out < 1.7)
           ((sub_phrases < 1.2)
            ((last_accent is 2)
             ((ssyl_in < 2.7)
              ((13.3619 160.766))
              ((ssyl_in < 4.2) ((9.15944 168.299)) ((14.2862 162.035))))
             ((ssyl_in < 3.2)
              ((syl_numphones < 2.2)
               ((syl_onset_type is +S)
                ((13.276 164.897))
                ((10.3085 162.311)))
               ((13.1131 158.4)))
              ((ssyl_in < 5.2) ((12.017 157.606)) ((6.78224 160.958)))))
            ((15.1635 153.809)))
           ((ssyl_in < 1.6)
            ((ssyl_out < 2.6)
             ((syl_numphones < 2.2)
              ((last_accent is 2)
               ((11.5606 160.222))
               ((12.2617 156.244)))
              ((12.7788 150.091)))
             ((syl_onset_type is +S)
              ((sub_phrases < 0.2)
               ((ssyl_out < 4.5)
                ((last_accent is 2)
                 ((11.9831 172.772))
                 ((10.338 161.666)))
                ((ssyl_in < 0.1)
                 ((last_accent is 2)
                  ((9.07755 162.11))
                  ((12.1442 169.189)))
                 ((14.1169 156.64))))
               ((10.1243 159.559)))
              ((ssyl_in < 0.1)
               ((last_accent is 1)
                ((11.067 158.213))
                ((7.88157 162.894)))
               ((ssyl_out < 5.5)
                ((14.7123 157.656))
                ((7.6977 153.861))))))
            ((last_accent is 1)
             ((syl_onset_type is +S)
              ((ssyl_in < 2.5)
               ((14.3603 149.465))
               ((ssyl_out < 2.5)
                ((12.4318 152.066))
                ((9.11474 155.686))))
              ((10.2389 146.689)))
             ((ssyl_out < 2.6)
              ((syl_onset_type is +S)
               ((syl_numphones < 2.1)
                ((8.98563 158.152))
                ((16.5949 151.349)))
               ((12.3457 148.702)))
              ((syl_onset_type is +S)
               ((ssyl_in < 3.5)
                ((sub_phrases < 0.2)
                 ((ssyl_out < 4.2)
                  ((14.2276 163.394))
                  ((11.7094 158.993)))
                 ((9.13595 157.077)))
                ((10.7029 155.31)))
               ((ssyl_in < 2.3)
                ((ssyl_out < 5.5)
                 ((8.36754 157.298))
                 ((8.61227 156.722)))
                ((7.29258 153.924))))))))
          ((7.37311 168.841))))
        ((ssyl_out < 1)
         ((12.2082 143.319))
         ((syl_onset_type is +S)
          ((p.syl_break is 0)
           ((ssyl_in < 2.1) ((11.7051 174.74)) ((10.4543 169.1)))
           ((ssyl_out < 3.1)
            ((syl_numphones < 2.3)
             ((ssyl_in < 2.7)
              ((23.7233 163.097))
              ((ssyl_out < 2) ((16.4712 160.945)) ((12.3728 155.823))))
             ((19.5118 152.452)))
            ((13.4802 162.165))))
          ((ssyl_in < 1.8)
           ((ssyl_out < 1.6)
            ((17.7314 182.029))
            ((ssyl_in < 0.1)
             ((8.022 174.804))
             ((syl_numphones < 1.2)
              ((10.8117 173.474))
              ((sub_phrases < 0.2)
               ((13.8396 171.07))
               ((8.33261 165.185))))))
           ((ssyl_out < 4.6)
            ((sub_phrases < 0.3)
             ((ssyl_in < 2.7)
              ((11.2368 174.026))
              ((ssyl_in < 6.6)
               ((ssyl_in < 5.1)
                ((syl_numphones < 1.2)
                 ((11.95 171.112))
                 ((ssyl_in < 4.2)
                  ((ssyl_out < 2.2)
                   ((12.5142 167.798))
                   ((12.538 171.704)))
                  ((13.0873 167.943))))
                ((12.2359 165.693)))
               ((9.44651 170.502))))
             ((13.0354 164.802)))
            ((12.741 162.658)))))))
       ((ssyl_in < 2)
        ((syl_onset_type is +S)
         ((last_accent is 0)
          ((ssyl_out < 3.2) ((18.6447 171.12)) ((17.0387 156.827)))
          ((sub_phrases < 0.2)
           ((ssyl_out < 4.5) ((15.1782 176.348)) ((10.1364 169.876)))
           ((12.3363 167.018))))
         ((sub_phrases < 0.5)
          ((ssyl_out < 2.1)
           ((ssyl_out < 1.1) ((12.4508 185.129)) ((13.4693 179.484)))
           ((ssyl_out < 5.7)
            ((ssyl_out < 4.2)
             ((ssyl_out < 3.1)
              ((16.8453 171.872))
              ((syl_numphones < 1.2)
               ((10.1573 175.152))
               ((9.84426 180.172))))
             ((syl_numphones < 2.2)
              ((13.1505 169.736))
              ((7.26623 173.131))))
            ((ssyl_out < 7.2)
             ((ssyl_out < 6.1) ((9.08312 177.29)) ((16.3096 178.943)))
             ((12.1473 173.184)))))
          ((last_accent is 0)
           ((16.4737 163.569))
           ((sub_phrases < 1.2) ((12.5207 172.818)) ((13.655 168.831))))))
        ((ssyl_out < 2.7)
         ((p.syl_break is 0)
          ((ssyl_out < 1.2) ((12.2483 170.976)) ((15.8959 156.484)))
          ((last_accent is 0)
           ((syl_numphones < 2.2)
            ((ssyl_in < 3.5) ((11.0719 172.54)) ((13.0503 166.325)))
            ((10.3869 161.122)))
           ((syl_numphones < 1.4)
            ((ssyl_out < 1.1) ((11.8765 169.394)) ((10.8329 167.001)))
            ((syl_onset_type is +S)
             ((ssyl_out < 1.1)
              ((syl_numphones < 2.2)
               ((14.4465 170.061))
               ((15.5077 164.688)))
              ((9.02232 174.665)))
             ((syl_numphones < 2.2)
              ((ssyl_in < 4.1)
               ((ssyl_out < 1.1)
                ((ssyl_in < 3) ((11.5771 174.49)) ((12.8442 181.092)))
                ((12.113 173.955)))
               ((13.4971 171.472)))
              ((12.5357 170.72)))))))
         ((p.stress is 0)
          ((last_accent is 0)
           ((syl_numphones < 2)
            ((syl_onset_type is +S)
             ((10.4828 151.197))
             ((ssyl_out < 3.4) ((8.35177 161.603)) ((15.8056 159.118))))
            ((11.9932 143.445)))
           ((ssyl_out < 6.6)
            ((syl_numphones < 1.2)
             ((ssyl_out < 3.3)
              ((12.0091 172.203))
              ((ssyl_out < 4.2)
               ((10.1395 166.804))
               ((12.5008 164.227))))
             ((ssyl_out < 5.1)
              ((ssyl_in < 4)
               ((ssyl_out < 3.2)
                ((13.3014 163.931))
                ((syl_numphones < 2.1)
                 ((syl_onset_type is +S)
                  ((12.9993 157.803))
                  ((11.9447 165.704)))
                 ((17.3136 155.66))))
               ((12.2634 155.775)))
              ((14.1628 166.483))))
            ((13.8026 173.752))))
          ((13.8178 178.126))))))
      ((ssyl_in < 1.4)
       ((sub_phrases < 0.3) ((11.0787 153.381)) ((8.87738 147.597)))
       ((ssyl_in < 2.5)
        ((syl_onset_type is +S)
         ((11.8422 143.068))
         ((12.1892 145.039)))
        ((ssyl_in < 4.2)
         ((ssyl_in < 3.1) ((5.64457 141.38)) ((8.98737 138.873)))
         ((6.61313 141.571))))))))
   ((p.syl_break is 3)
    ((ssyl_out < 2.1) ((24.6085 132.52)) ((26.6886 125.021)))
    ((ssyl_in < 1.2)
     ((last_accent is 0)
      ((p.stress is 0)
       ((sub_phrases < 0.5)
        ((syl_numphones < 2.2)
         ((pp.stress is 0)
          ((p.syl_break is 0)
           ((syl_onset_type is +S)
            ((ssyl_out < 3.4)
             ((0.487378 165.763))
             ((ssyl_out < 5.5)
              ((0.457152 165.914))
              ((0.523117 165.802))))
            ((ssyl_out < 3)
             ((0.450415 165.754))
             ((ssyl_out < 6.5)
              ((ssyl_out < 4.2)
               ((syl_break is 0)
                ((0.603814 165.602))
                ((0.527979 165.389)))
               ((0.33198 165.364)))
              ((0.578287 165.738)))))
           ((ssyl_in < 0.1) ((12.7656 163.154)) ((9.88105 161.91))))
          ((12.9097 173.474)))
         ((p.syl_break is 0)
          ((syl_onset_type is +S)
           ((0.493617 165.714))
           ((0.619739 165.805)))
          ((ssyl_in < 0.1)
           ((syl_break is 1) ((8.29856 159.548)) ((15.2753 152.37)))
           ((16.1591 162.676)))))
        ((syl_onset_type is +S)
         ((11.5617 153.538))
         ((ssyl_out < 1.5) ((12.3574 157.085)) ((10.6792 158.569)))))
       ((syl_numphones < 2.2)
        ((syl_onset_type is +S)
         ((18.4822 180.437))
         ((syl_break is 0) ((13.7713 164.842)) ((7 176.583))))
        ((21.4996 163.426))))
      ((p.syl_break is 0)
       ((ssyl_out < 4.5)
        ((syl_numphones < 1.4)
         ((13.6185 168.229))
         ((sub_phrases < 0.4)
          ((syl_numphones < 2.3)
           ((last_accent is 1)
            ((ssyl_in < 0.1)
             ((ssyl_out < 1.2)
              ((8.36296 155.539))
              ((syl_break is 0)
               ((ssyl_out < 3) ((9.93544 163.397)) ((5.80577 163.18)))
               ((6.2009 167.129))))
             ((ssyl_out < 2.4) ((10.0864 158.272)) ((8.35454 157.928))))
            ((syl_onset_type is +S)
             ((ssyl_out < 2.4) ((8.56634 156.953)) ((10.2675 157.376)))
             ((8.81062 154.03))))
           ((ssyl_out < 2.4)
            ((syl_break is 0)
             ((ssyl_out < 0.2)
              ((11.6285 163.603))
              ((ssyl_out < 1.1)
               ((11.0577 154.476))
               ((12.9665 160.815))))
             ((last_accent is 1)
              ((ssyl_out < 1.2)
               ((syl_break is 1)
                ((17.3093 155.38))
                ((12.5112 157.993)))
               ((12.8202 159.258)))
              ((last_accent is 3)
               ((7.84632 152.677))
               ((12.3755 149.171)))))
            ((ssyl_out < 3.1)
             ((syl_break is 0) ((17.1337 143.369)) ((11.8597 154.696)))
             ((syl_numphones < 3.1)
              ((10.8469 161.99))
              ((13.9318 146.341))))))
          ((last_accent is 3)
           ((ssyl_in < 0.1) ((9.45951 159.157)) ((10.4925 154.285)))
           ((syl_onset_type is +S)
            ((syl_break is 0)
             ((last_accent is 1)
              ((12.3044 148.077))
              ((9.99774 154.436)))
             ((8.0229 154.603)))
            ((syl_break is 0) ((12.1262 150.977)) ((7.52585 147.892)))))))
        ((syl_break is 0)
         ((ssyl_in < 0.1)
          ((syl_onset_type is +S)
           ((last_accent is 1)
            ((7.62046 164.318))
            ((ssyl_out < 6.2) ((9.69325 167.742)) ((5.74601 170.468))))
           ((11.9127 160.777)))
          ((syl_numphones < 2.2)
           ((7.98635 162.701))
           ((11.9647 153.996))))
         ((syl_onset_type is +S)
          ((13.6316 159.227))
          ((ssyl_out < 5.3) ((8.78154 155.066)) ((8.26771 152.74))))))
       ((sub_phrases < 0.3)
        ((syl_break is 1)
         ((11.1738 171.59))
         ((ssyl_out < 1.6) ((10.4456 168.739)) ((17.0887 162.323))))
        ((15.7837 158.65)))))
     ((p.syl_break is 0)
      ((ssyl_out < 0.9)
       ((syl_onset_type is +S)
        ((syl_numphones < 2.2)
         ((sub_phrases < 0.3)
          ((ssyl_in < 5.5)
           ((last_accent is 1)
            ((ssyl_in < 3.2) ((9.89702 164.613)) ((9.08525 161.596)))
            ((ssyl_in < 3.2) ((9.93135 157.568)) ((9.19919 160.031))))
           ((7.85093 163.376)))
          ((5.30036 156.794)))
         ((ssyl_in < 6.2)
          ((ssyl_in < 3.2) ((11.582 154.444)) ((11.5964 158.252)))
          ((11.4206 154.024))))
        ((syl_numphones < 2.2)
         ((last_accent is 2)
          ((ssyl_in < 3.5) ((11.4563 152.895)) ((13.5049 152.759)))
          ((ssyl_in < 4.4) ((8.06752 147.517)) ((11.396 151.151))))
         ((12.2189 155.333))))
       ((syl_numphones < 1.4)
        ((9.56415 161.338))
        ((syl_onset_type is +S)
         ((ssyl_out < 3.1)
          ((pp.stress is 0)
           ((ssyl_in < 4.4)
            ((ssyl_out < 1.2)
             ((ssyl_in < 3)
              ((last_accent is 1)
               ((9.56607 153.227))
               ((ssyl_in < 2.1)
                ((10.0667 148.531))
                ((8.96923 149.967))))
              ((syl_numphones < 2.2)
               ((9.06298 148.339))
               ((12.7089 145.253))))
             ((sub_phrases < 0.2)
              ((ssyl_in < 3)
               ((ssyl_in < 2.1)
                ((syl_numphones < 2.2)
                 ((8.17701 149.523))
                 ((12.3052 155.037)))
                ((syl_numphones < 2.2)
                 ((10.6131 152.272))
                 ((13.8007 146.19))))
               ((10.0315 153.481)))
              ((10.2401 147.942))))
            ((syl_numphones < 2.3)
             ((last_accent is 1)
              ((7.67788 148.756))
              ((6.64968 148.976)))
             ((ssyl_in < 5.3) ((8.19621 143.792)) ((6.12371 148.502)))))
           ((ssyl_in < 3.2) ((10.2142 156.818)) ((10.8985 151.133))))
          ((last_accent is 2)
           ((syl_numphones < 2.2)
            ((6.68829 153.048))
            ((13.1502 159.259)))
           ((last_accent is 1) ((10.3025 157.293)) ((10.413 151.485)))))
         ((ssyl_in < 2.6)
          ((syl_break is 0)
           ((ssyl_out < 2.2) ((10.3009 148.205)) ((9.28667 145.323)))
           ((ssyl_out < 2.2) ((13.4947 148.686)) ((9.0095 153.725))))
          ((sub_phrases < 0.1)
           ((syl_numphones < 2.2)
            ((ssyl_in < 4.5)
             ((ssyl_out < 2.5) ((11.1506 151.65)) ((8.72576 150.066)))
             ((10.4919 144.915)))
            ((syl_break is 0)
             ((ssyl_in < 3.3) ((9.88966 141.933)) ((8.293 139.497)))
             ((last_accent is 2)
              ((13.6436 148.253))
              ((ssyl_in < 4.5) ((8.07977 145.773)) ((7.68999 144.72))))))
           ((12.6904 137.813)))))))
      ((syl_numphones < 1.6)
       ((ssyl_out < 0.6)
        ((13.9653 155.385))
        ((ssyl_in < 3.4)
         ((last_accent is 0) ((13.2826 164.965)) ((12.7112 171.506)))
         ((8.00517 159.813))))
       ((ssyl_out < 0.7)
        ((pp.stress is 0)
         ((syl_onset_type is +S)
          ((15.3908 156.491))
          ((10.7497 152.04)))
         ((syl_numphones < 2.3)
          ((14.4662 160.842))
          ((13.2769 164.814))))
        ((p.stress is 0)
         ((syl_numphones < 2.5)
          ((syl_break is 0)
           ((last_accent is 0)
            ((ssyl_out < 1.5) ((10.5865 153.112)) ((11.4801 157.083)))
            ((11.2802 151.856)))
           ((17.2021 161.068)))
          ((sub_phrases < 0.2)
           ((syl_break is 0)
            ((last_accent is 1)
             ((9.07523 151.533))
             ((ssyl_in < 3.2) ((10.3219 145.767)) ((8.28289 149.236))))
            ((ssyl_in < 3.2) ((15.0269 154.802)) ((7.84165 150.118))))
           ((14.782 159.877))))
         ((ssyl_in < 4.4)
          ((ssyl_in < 3)
           ((ssyl_out < 2.5) ((13.6805 158.876)) ((16.1901 157.962)))
           ((13.118 166.131)))
          ((17.5142 155.095))))))))))))
)


(set! JuntaDeAndalucia_es_sf_contourmodel::mid_f0 '
((syl_out < 3.8)
 ((ssyl_out < 0.3)
  ((syl_out < 0.3)
   ((stress is 0)
    ((next_accent is 1)
     ((syl_onset_type is +V-S) ((13.7864 143.961)) ((13.1147 139.597)))
     ((n.syl_break is 0)
      ((syl_in < 15)
       ((syl_in < 2.3)
        ((10.6882 139.391))
        ((syl_onset_type is +S)
         ((ssyl_in < 2.2)
          ((syl_in < 5.4) ((4.26978 134.567)) ((5.79313 133.148)))
          ((sub_phrases < 0.2)
           ((syl_in < 12.2) ((9.2631 136.36)) ((7.71182 137.009)))
           ((8.63734 139.157))))
         ((sub_phrases < 1.2)
          ((n.stress is 0)
           ((ssyl_in < 2.5)
            ((sub_phrases < 0.1)
             ((syl_in < 7) ((15.2188 132.244)) ((8.049 128.896)))
             ((8.66349 132.794)))
            ((syl_in < 11)
             ((syl_in < 8.2) ((7.76432 134.503)) ((9.55111 136.912)))
             ((syl_in < 11.3)
              ((8.12924 129.033))
              ((syl_in < 12.2) ((5.07587 133.276)) ((6.49335 134.304))))))
           ((9.87454 138.286)))
          ((11.2049 137.692)))))
       ((ssyl_in < 8)
        ((ssyl_in < 4.2)
         ((syl_in < 15.7) ((7.79347 136.934)) ((5.42718 134.486)))
         ((syl_in < 16.5)
          ((syl_in < 15.1) ((9.38645 138.361)) ((9.34276 141.012)))
          ((syl_in < 19.6)
           ((ssyl_in < 5.2)
            ((9.64333 136.754))
            ((syl_onset_type is +S)
             ((6.6869 135.115))
             ((7.10456 134.155))))
           ((syl_in < 21)
            ((7.00933 140.454))
            ((sub_phrases < 0.2)
             ((syl_in < 24.6)
              ((syl_in < 22.2)
               ((ssyl_in < 6.2) ((6.25991 135.911)) ((5.7785 138.661)))
               ((9.37087 134.027)))
              ((6.28246 137.78)))
             ((10.255 138.961)))))))
        ((syl_in < 28.8)
         ((syl_onset_type is +S)
          ((6.65451 131.739))
          ((syl_in < 24) ((6.10717 134.238)) ((10.0575 132.69))))
         ((ssyl_in < 8.5) ((9.41547 139.044)) ((5.92085 136.106))))))
      ((syl_in < 9.2)
       ((n.stress is 0)
        ((sub_phrases < 0.3)
         ((syl_in < 5.8) ((18.7601 146.882)) ((8.28718 140.818)))
         ((8.43133 139.384)))
        ((6.70406 138.445)))
       ((5.59837 134.365)))))
    ((syl_in < 3.4)
     ((pp.syl_break is 1)
      ((next_accent is 0) ((9.0358 144.131)) ((5.34583 152.341)))
      ((12.4839 154.904)))
     ((syl_onset_type is +S)
      ((syl_in < 16)
       ((pp.syl_break is 0)
        ((9.4042 133.184))
        ((syl_in < 10.6) ((5.23711 135.445)) ((7.09936 136.998))))
       ((10.3951 137.929)))
      ((ssyl_in < 7)
       ((syl_in < 8.6)
        ((sub_phrases < 0.3) ((12.6956 145.808)) ((10.5688 145.837)))
        ((syl_onset_type is -V)
         ((syl_in < 16.2)
          ((syl_in < 12.5) ((10.4422 140.609)) ((7.54414 146.543)))
          ((8.50404 140.243)))
         ((syl_in < 14.4) ((9.22331 138.498)) ((9.19894 137.512)))))
       ((11.6275 148.132))))))
   ((syl_in < 3.7)
    ((p.stress is 0)
     ((syl_in < 1.2)
      ((last_accent is 0) ((8.38008 169.523)) ((11.5593 170.244)))
      ((syl_onset_type is +S)
       ((10.6946 149.801))
       ((pp.syl_break is 0) ((8.05963 160.285)) ((8.92964 164.534)))))
     ((next_accent is 1) ((15.5102 143.686)) ((11.3952 154.783))))
    ((syl_onset_type is +S)
     ((stress is 0)
      ((9.40626 138.484))
      ((syl_in < 10.2)
       ((ssyl_in < 2.1)
        ((syl_in < 5.2)
         ((sub_phrases < 0.2) ((11.6013 147.288)) ((9.82395 146.567)))
         ((n.syl_break is 3) ((6.22938 143.127)) ((6.91199 137.993))))
        ((11.807 148.378)))
       ((ssyl_in < 3.4)
        ((syl_in < 11.9)
         ((6.02353 138.027))
         ((pp.syl_break is 0) ((5.18359 140.632)) ((10.4801 142.235))))
        ((syl_in < 25.4)
         ((ssyl_in < 4.5)
          ((last_accent is 1) ((8.27978 142.677)) ((6.91642 140.965)))
          ((last_accent is 2)
           ((9.71148 145.345))
           ((syl_in < 20.2)
            ((last_accent is 1) ((6.3061 146.131)) ((10.3286 142.085)))
            ((9.3073 142.167)))))
         ((7.07633 141.111))))))
     ((last_accent is 1)
      ((pp.syl_break is 0)
       ((syl_in < 14) ((9.17337 153.781)) ((10.3627 157.079)))
       ((syl_in < 7.3)
        ((14.1162 154.9))
        ((syl_onset_type is -V)
         ((sub_phrases < 0.2)
          ((syl_in < 13.8)
           ((10.706 147.946))
           ((syl_in < 18.6) ((9.89141 154.386)) ((6.71385 149.872))))
          ((8.05647 145.642)))
         ((10.465 144.873)))))
      ((syl_onset_type is -V)
       ((last_accent is 3)
        ((syl_in < 17) ((12.113 144.704)) ((7.36027 148.916)))
        ((syl_in < 6.9)
         ((13.4186 155.22))
         ((syl_in < 14.8)
          ((p.stress is 0)
           ((last_accent is 2) ((9.9239 149.479)) ((8.16382 144.924)))
           ((14.1841 151.135)))
          ((syl_in < 20.4)
           ((last_accent is 2) ((7.05838 155.842)) ((12.2108 153.547)))
           ((syl_in < 25.8) ((7.88679 147.378)) ((9.65854 151.084)))))))
       ((last_accent is 2)
        ((pp.syl_break is 0) ((10.4744 146.209)) ((9.28914 149.551)))
        ((n.syl_break is 4)
         ((syl_in < 19) ((9.31446 141.018)) ((13.5026 145.552)))
         ((8.77941 145.697)))))))))
  ((p.stress is 0)
   ((sub_phrases < 0.5)
    ((syl_in < 7.2)
     ((next_accent is 0)
      ((n.syl_break is 3)
       ((syl_onset_type is -V) ((6.72462 166.213)) ((13.421 162.06)))
       ((syl_onset_type is +S)
        ((syl_in < 5.6)
         ((last_accent is 1) ((15.0325 171.186)) ((9.30191 167.223)))
         ((10.9004 163.511)))
        ((syl_in < 5.6)
         ((ssyl_in < 0.2)
          ((syl_onset_type is -V)
           ((8.35378 175.13))
           ((8.39604 168.258)))
          ((last_accent is 1) ((9.67799 177.225)) ((9.31318 173.67))))
         ((syl_in < 6.1) ((10.0866 167.159)) ((11.4347 172.378))))))
      ((syl_onset_type is +S)
       ((syl_in < 2.1) ((18.0978 172.176)) ((8.43492 167.853)))
       ((stress is 0)
        ((pp.syl_break is 0)
         ((last_accent is 1) ((11.975 183.337)) ((7.66321 177.59)))
         ((9.76188 174.917)))
        ((syl_onset_type is -V)
         ((9.66166 179.472))
         ((9.87505 171.621))))))
     ((next_accent is 1)
      ((last_accent is 0)
       ((syl_in < 13)
        ((syl_onset_type is +S)
         ((10.6865 171.143))
         ((11.7152 167.326)))
        ((syl_out < 2.1)
         ((8.50939 167.858))
         ((syl_onset_type is +V-S)
          ((8.25443 159.899))
          ((8.73239 164.585)))))
       ((syl_onset_type is -V)
        ((last_accent is 2)
         ((8.11673 170.616))
         ((ssyl_in < 3.1)
          ((8.99103 172.1))
          ((syl_in < 17.8) ((6.84693 177.851)) ((8.99362 174.163)))))
        ((syl_in < 10.7)
         ((12.2333 174.245))
         ((pp.syl_break is 0)
          ((last_accent is 1)
           ((syl_out < 2.1)
            ((8.14572 173.554))
            ((ssyl_in < 5.5) ((8.53932 168.195)) ((8.28965 171.259))))
           ((6.07331 168.633)))
          ((stress is 0) ((8.81204 161.712)) ((7.63247 168.655)))))))
      ((ssyl_out < 1.2)
       ((pp.syl_break is 0)
        ((last_accent is 1)
         ((syl_onset_type is +S)
          ((ssyl_in < 4.5) ((15.3709 170.095)) ((9.88007 164.447)))
          ((n.syl_break is 0)
           ((syl_in < 17.6)
            ((syl_in < 14.3)
             ((syl_in < 11) ((10.3931 170.751)) ((12.1267 172.903)))
             ((9.3357 168.897)))
            ((syl_in < 22.2) ((7.75954 175.15)) ((7.17377 171.687))))
           ((syl_in < 13.7) ((8.35893 171.509)) ((11.2996 166.263)))))
         ((stress is 0)
          ((syl_onset_type is +S)
           ((9.12754 156.654))
           ((last_accent is 2)
            ((9.4524 160.096))
            ((last_accent is 3)
             ((8.23104 165.963))
             ((11.9223 163.184)))))
          ((8.57711 168.533))))
        ((syl_onset_type is +S)
         ((n.stress is 0)
          ((11.2306 164.786))
          ((ssyl_in < 5.8)
           ((last_accent is 0)
            ((10.5027 161.157))
            ((syl_in < 14.4) ((8.69019 166.281)) ((8.11425 162.592))))
           ((7.06099 159.765))))
         ((last_accent is 1)
          ((n.syl_break is 0)
           ((syl_in < 20) ((11.6341 164.138)) ((6.49968 163.096)))
           ((7.41727 160.169)))
          ((syl_out < 1.2)
           ((9.04254 164.197))
           ((syl_onset_type is -V)
            ((syl_in < 16.4) ((8.84242 165.698)) ((9.07685 168.994)))
            ((ssyl_in < 4.4) ((6.82399 167.68)) ((7.32125 162.712))))))))
       ((10.757 153.708)))))
    ((pp.syl_break is 3)
     ((n.syl_break is 0) ((8.7362 155.412)) ((7.02308 150.533)))
     ((next_accent is 2)
      ((7.88981 170.954))
      ((ssyl_in < 1)
       ((sub_phrases < 1.4)
        ((n.stress is 0)
         ((syl_onset_type is +V-S)
          ((18.34 160.266))
          ((12.3868 168.503)))
         ((19.6163 158.118)))
        ((18.0951 153.91)))
       ((last_accent is 1)
        ((syl_out < 2)
         ((pp.syl_break is 0)
          ((syl_onset_type is -V)
           ((7.739 166.759))
           ((syl_in < 14.6) ((11.3301 165.376)) ((8.02107 165.229))))
          ((6.89996 163.953)))
         ((next_accent is 0)
          ((8.23545 171.47))
          ((syl_in < 9.3) ((9.3888 165.023)) ((10.8597 171.583)))))
        ((syl_onset_type is +S)
         ((n.stress is 0)
          ((8.5865 162.682))
          ((syl_in < 12.4) ((7.41463 156.827)) ((9.15202 159.738))))
         ((syl_out < 2)
          ((n.syl_break is 0)
           ((last_accent is 0)
            ((syl_in < 9.6) ((4.80921 161.392)) ((9.16304 163.316)))
            ((7.07057 167.014)))
           ((7.33049 160.238)))
          ((syl_in < 7.6) ((8.33385 166.039)) ((8.75044 168.211))))))))))
   ((sub_phrases < 0.5)
    ((ssyl_in < 1.2)
     ((syl_onset_type is +S)
      ((13.6174 177.831))
      ((syl_out < 2)
       ((17.1683 182.381))
       ((next_accent is 1) ((11.4994 185.999)) ((11.503 192.499)))))
     ((syl_onset_type is -V)
      ((syl_in < 19.8)
       ((pp.syl_break is 0)
        ((syl_out < 2)
         ((8.87202 182.378))
         ((syl_in < 11.8) ((10.6166 182.972)) ((7.75108 186.972))))
        ((syl_in < 9) ((10.0821 182.437)) ((10.8339 179.13))))
       ((syl_out < 2) ((7.84003 174.383)) ((9.65695 179.171))))
      ((n.stress is 0)
       ((next_accent is 1)
        ((syl_in < 20.2)
         ((pp.syl_break is 0)
          ((syl_onset_type is +S)
           ((syl_in < 12.5) ((9.51638 183.512)) ((11.3368 181.705)))
           ((9.94359 177.782)))
          ((10.2426 176.573)))
         ((6.73097 175.281)))
        ((syl_in < 10.2)
         ((10.1572 172.387))
         ((syl_in < 17) ((10.8591 177.994)) ((6.24356 176.605)))))
       ((syl_in < 17)
        ((syl_in < 10.8)
         ((syl_in < 8.6)
          ((syl_onset_type is +S)
           ((14.0563 171.817))
           ((16.4412 168.158)))
          ((18.685 177.73)))
         ((15.6976 165.98)))
        ((syl_onset_type is +S)
         ((13.4114 175.501))
         ((13.4612 172.636)))))))
    ((ssyl_in < 6)
     ((syl_onset_type is -V)
      ((pp.syl_break is 0) ((10.3312 177.266)) ((8.59984 171.42)))
      ((syl_onset_type is +S)
       ((sub_phrases < 1.2)
        ((syl_out < 2) ((9.90607 164.416)) ((9.96529 168.506)))
        ((8.50671 171.019)))
       ((n.stress is 0) ((11.6637 172.049)) ((10.0566 169.619)))))
     ((7.24066 179.112))))))
 ((n.stress is 0)
  ((p.stress is 0)
   ((syl_onset_type is -V)
    ((syl_in < 3.3)
     ((sub_phrases < 1.2)
      ((stress is 0)
       ((ssyl_in < 0.1)
        ((syl_in < 0.3)
         ((next_accent is 0)
          ((syl_out < 11.8) ((9.73535 179.652)) ((5.93035 173.56)))
          ((syl_out < 11.2)
           ((10.7806 180.826))
           ((syl_out < 20) ((8.8179 186.681)) ((7.81273 183.683)))))
         ((next_accent is 1)
          ((pp.syl_break is 1)
           ((11.8598 175.035))
           ((syl_out < 16.2) ((6.90936 168.532)) ((8.07045 170.43))))
          ((syl_out < 11.5) ((10.8017 174.229)) ((9.15123 178.525)))))
        ((sub_phrases < 0.1) ((10.6798 179.423)) ((6.92155 189.7))))
       ((ssyl_out < 2.8)
        ((last_accent is 1)
         ((syl_out < 6.7) ((8.84363 182.553)) ((10.3005 178.616)))
         ((syl_out < 7.6) ((7.79017 177.466)) ((9.61549 174.22))))
        ((pp.syl_break is 3)
         ((13.6154 191.39))
         ((sub_phrases < 0.1)
          ((ssyl_out < 6.5)
           ((next_accent is 3)
            ((11.0535 186.872))
            ((ssyl_out < 4.2)
             ((last_accent is 2)
              ((9.54159 187.779))
              ((syl_out < 12.5)
               ((next_accent is 1)
                ((11.0751 182.74))
                ((9.68086 179.78)))
               ((8.82328 185.071))))
             ((syl_out < 19.5)
              ((syl_out < 17.2) ((7.6143 180.49)) ((7.07672 186.048)))
              ((syl_in < 0.3) ((7.549 182.612)) ((9.36079 178.447))))))
           ((last_accent is 1) ((9.37036 182.816)) ((13.0705 175.42))))
          ((9.16363 177.793))))))
      ((8.4343 171.317)))
     ((stress is 0)
      ((pp.syl_break is 0)
       ((syl_in < 11.8)
        ((last_accent is 1)
         ((syl_out < 6.3)
          ((11.5825 168.424))
          ((syl_in < 5.4)
           ((11.2514 178.33))
           ((syl_out < 10.6)
            ((11.5917 176.916))
            ((syl_in < 10.5)
             ((syl_in < 7.2) ((13.6859 170.217)) ((11.6607 167.792)))
             ((4.34015 176.67))))))
         ((ssyl_in < 1.2) ((9.29006 166.138)) ((7.54436 173.436))))
        ((last_accent is 1)
         ((ssyl_in < 4.5)
          ((syl_out < 8.8) ((8.68065 167.597)) ((7.87673 163.872)))
          ((syl_in < 19.8) ((9.33144 168.33)) ((7.56473 170.41))))
         ((8.78478 162.397))))
       ((syl_in < 6.4)
        ((syl_in < 5.2)
         ((next_accent is 1)
          ((ssyl_out < 4.6) ((10.8161 167.143)) ((7.5633 170.679)))
          ((7.91637 171.183)))
         ((7.40879 165.624)))
        ((syl_in < 13.3)
         ((next_accent is 1)
          ((ssyl_out < 4.5)
           ((syl_in < 10)
            ((syl_out < 9.4) ((9.0346 161.416)) ((8.40501 161.906)))
            ((9.1223 157.228)))
           ((9.20362 166.855)))
          ((syl_in < 8.2) ((8.85298 166.795)) ((6.87569 165.633))))
         ((syl_out < 5.8)
          ((8.41868 165.231))
          ((last_accent is 1) ((8.44491 154.284)) ((8.70457 159.816)))))))
      ((syl_in < 6.9)
       ((next_accent is 3)
        ((7.13416 169.781))
        ((syl_out < 18)
         ((ssyl_out < 4.5)
          ((ssyl_out < 3.1)
           ((next_accent is 1)
            ((sub_phrases < 0.2)
             ((ssyl_out < 2) ((10.1536 178.345)) ((13.4502 173.661)))
             ((11.8234 181.106)))
            ((ssyl_out < 1.2)
             ((9.41769 171.384))
             ((syl_out < 9) ((8.30644 177.145)) ((8.99021 175.888)))))
           ((12.1576 172.772)))
          ((8.07789 179.296)))
         ((pp.syl_break is 0) ((11.2819 176.362)) ((8.75846 172.272)))))
       ((last_accent is 1)
        ((sub_phrases < 0.1)
         ((ssyl_in < 3.4)
          ((syl_in < 10.2)
           ((syl_out < 18)
            ((syl_in < 7.3) ((7.68567 176.509)) ((11.3008 171.811)))
            ((12.5274 177.058)))
           ((n.syl_break is 0) ((9.92143 183.36)) ((10.5434 177.789))))
          ((syl_out < 9.2)
           ((ssyl_out < 1.2)
            ((9.4753 173.125))
            ((syl_out < 7.5) ((10.9892 178.974)) ((9.6975 174.363))))
           ((10.9359 168.993))))
         ((ssyl_in < 3.5) ((12.1441 167.072)) ((11.031 173.944))))
        ((syl_in < 9.6)
         ((last_accent is 3)
          ((ssyl_out < 2.2) ((9.62553 178.969)) ((9.92637 174.286)))
          ((syl_out < 12.8)
           ((last_accent is 0)
            ((7.50719 169.615))
            ((syl_out < 7.2) ((9.75728 175.103)) ((6.9875 172.891))))
           ((syl_out < 15.6) ((6.40833 166.137)) ((8.79659 171.027)))))
         ((pp.syl_break is 0)
          ((ssyl_out < 1.7)
           ((ssyl_in < 4.4) ((5.50167 169.659)) ((9.37959 165.39)))
           ((syl_in < 11.8)
            ((9.51 166.242))
            ((syl_in < 16.8)
             ((last_accent is 2)
              ((8.45761 172.416))
              ((6.99747 169.441)))
             ((7.29063 174.043)))))
          ((ssyl_in < 4.5)
           ((syl_in < 15.2)
            ((next_accent is 1)
             ((10.3136 168.801))
             ((last_accent is 0)
              ((10.4415 172.727))
              ((5.56858 175.823))))
            ((8.75698 167.437)))
           ((ssyl_out < 1.3) ((10.0419 173.291)) ((7.82353 180.076))))))))))
    ((stress is 0)
     ((pp.syl_break is 0)
      ((ssyl_in < 0.8)
       ((sub_phrases < 0.3)
        ((last_accent is 1)
         ((next_accent is 1) ((12.0133 171.384)) ((14.4008 175.278)))
         ((syl_in < 0.4)
          ((syl_onset_type is +S)
           ((ssyl_out < 6.4)
            ((syl_out < 15.5) ((8.19048 166.708)) ((8.35868 170.1)))
            ((7.67502 177.529)))
           ((ssyl_out < 5.5)
            ((syl_out < 13.6) ((5.07044 166.803)) ((5.80191 167.829)))
            ((syl_out < 20.2)
             ((0.502172 165.46))
             ((next_accent is 1)
              ((0.830199 165.914))
              ((1.14628 165.481))))))
          ((next_accent is 1)
           ((ssyl_out < 5.5)
            ((ssyl_out < 3.2) ((8.00011 159.989)) ((7.78748 159.383)))
            ((7.41148 163.267)))
           ((11.3092 166.527)))))
        ((syl_onset_type is +S)
         ((7.26237 173.104))
         ((ssyl_out < 3.4)
          ((next_accent is 0) ((25.6281 134.636)) ((26.8208 143.159)))
          ((15.3452 162.136)))))
       ((syl_in < 5.7)
        ((syl_in < 3.2)
         ((syl_out < 15.6)
          ((next_accent is 1) ((11.0477 183.606)) ((11.1478 183.124)))
          ((10.5478 175.525)))
         ((syl_onset_type is +S)
          ((11.6561 165.235))
          ((next_accent is 0)
           ((syl_out < 16) ((13.9628 172.388)) ((7.62592 169.971)))
           ((next_accent is 1)
            ((ssyl_out < 5.6)
             ((syl_out < 13.6)
              ((syl_in < 4.1) ((11.8018 173.615)) ((10.5167 178.233)))
              ((10.1671 168.614)))
             ((12.1539 179.905)))
            ((11.7355 181.27))))))
        ((last_accent is 1)
         ((syl_out < 10.9)
          ((syl_in < 10.8)
           ((ssyl_out < 1.3)
            ((10.9001 169.755))
            ((syl_in < 7.2)
             ((syl_out < 8.5) ((10.325 171.189)) ((10.3721 172.699)))
             ((ssyl_out < 2.2)
              ((13.3685 173.386))
              ((ssyl_in < 2.1) ((13.9276 177.111)) ((16.3129 179.597))))))
           ((next_accent is 2)
            ((ssyl_in < 4.5) ((9.06721 175.02)) ((8.68463 170.226)))
            ((syl_out < 9.4)
             ((syl_out < 7.5)
              ((syl_out < 5.2)
               ((syl_in < 17) ((9.4545 172.017)) ((10.8807 167.561)))
               ((ssyl_in < 4) ((11.8626 164.439)) ((8.48231 164.424))))
              ((syl_in < 16.1) ((10.0633 170.115)) ((7.25842 172.692))))
             ((15.8901 162.029)))))
          ((syl_onset_type is +S)
           ((syl_in < 9.9) ((8.80046 163.205)) ((10.4027 158.747)))
           ((syl_out < 12.6)
            ((n.syl_break is 0)
             ((ssyl_in < 3.2) ((11.6966 168.541)) ((9.43551 166.098)))
             ((14.3332 177.583)))
            ((syl_out < 22.8)
             ((ssyl_out < 5.5)
              ((syl_in < 13.5)
               ((next_accent is 2)
                ((10.7427 166.628))
                ((syl_out < 17.5)
                 ((syl_in < 8.1)
                  ((8.73498 162.152))
                  ((9.23715 161.277)))
                 ((10.9353 165.036))))
               ((14.0729 169.871)))
              ((12.9642 159.138)))
             ((11.4033 170.842))))))
         ((next_accent is 1)
          ((syl_onset_type is +S)
           ((7.9696 152.062))
           ((8.98437 160.764)))
          ((syl_out < 10.5) ((10.7381 162.663)) ((8.80099 168.712)))))))
      ((syl_in < 5.6)
       ((syl_in < 2.5)
        ((syl_onset_type is +S)
         ((7.16492 158.539))
         ((10.1849 162.806)))
        ((sub_phrases < 0.2)
         ((syl_in < 3.2)
          ((13.5341 171.722))
          ((next_accent is 1)
           ((syl_out < 13.4) ((6.64045 165.029)) ((11.4669 165.342)))
           ((8.13758 170.275))))
         ((9.25604 163.048))))
       ((next_accent is 1)
        ((syl_in < 14.8)
         ((syl_in < 6.8)
          ((10.8451 162.304))
          ((syl_onset_type is +S)
           ((ssyl_in < 2.2)
            ((8.44143 155.784))
            ((last_accent is 0)
             ((8.38323 158.505))
             ((7.27528 157.196))))
           ((ssyl_out < 4.2)
            ((syl_in < 8.4) ((9.55759 162.785)) ((10.6805 158.156)))
            ((8.08071 156.966)))))
         ((syl_onset_type is +S)
          ((8.22346 151.234))
          ((10.1568 155.817))))
        ((next_accent is 0)
         ((syl_out < 8.2)
          ((syl_onset_type is +S)
           ((14.2479 164.046))
           ((5.56105 156.011)))
          ((6.39118 153.317)))
         ((next_accent is 2)
          ((ssyl_out < 1.6)
           ((7.65296 166.682))
           ((syl_in < 11.4)
            ((syl_out < 11.1) ((10.3494 164.872)) ((9.32602 159.429)))
            ((ssyl_in < 3.5) ((7.23416 157.4)) ((7.4452 154.981)))))
          ((syl_out < 10.4) ((9.03374 160.137)) ((12.6327 173.89))))))))
     ((syl_onset_type is +S)
      ((ssyl_in < 1.6)
       ((syl_out < 28)
        ((syl_in < 1.2)
         ((next_accent is 0)
          ((syl_out < 15.4) ((8.95651 178.342)) ((5.62351 184.312)))
          ((ssyl_out < 4.5)
           ((syl_in < 0.1)
            ((10.9984 179.486))
            ((syl_out < 6.8) ((11.442 169.941)) ((9.5892 177.155))))
           ((8.57279 172.523))))
         ((sub_phrases < 1.2)
          ((last_accent is 0)
           ((next_accent is 1) ((10.0429 169.597)) ((9.71062 166.78)))
           ((syl_in < 7.4)
            ((next_accent is 2)
             ((ssyl_in < 0.1) ((7.34114 174.413)) ((9.02494 181.817)))
             ((syl_in < 5.5)
              ((syl_out < 6.3)
               ((9.94837 172.194))
               ((ssyl_out < 3.1)
                ((ssyl_in < 0.1)
                 ((8.51383 174.22))
                 ((8.81204 179.354)))
                ((ssyl_in < 0.1)
                 ((syl_out < 15.8)
                  ((7.56849 170.849))
                  ((ssyl_out < 5.2)
                   ((7.98317 175.398))
                   ((7.12396 178.195))))
                 ((10.2657 169.995)))))
              ((last_accent is 1)
               ((8.1406 174.225))
               ((8.69347 168.73)))))
            ((9.92435 170.087))))
          ((6.35722 165.758))))
        ((4.9208 182.166)))
       ((n.syl_break is 0)
        ((next_accent is 2)
         ((ssyl_in < 3.2) ((10.0723 172.161)) ((7.45899 168.431)))
         ((last_accent is 1) ((12.2791 176.222)) ((11.6632 172.812))))
        ((syl_in < 13.6)
         ((pp.syl_break is 0)
          ((syl_in < 9)
           ((ssyl_out < 2.5) ((10.3556 170.202)) ((7.35776 166.94)))
           ((ssyl_in < 2.2) ((9.68898 168.586)) ((9.70804 164.223))))
          ((last_accent is 2)
           ((syl_out < 14)
            ((syl_out < 9.4) ((6.21423 173.734)) ((9.07808 174.561)))
            ((6.39284 175.702)))
           ((ssyl_in < 3)
            ((ssyl_out < 1.5)
             ((8.66616 171.918))
             ((ssyl_in < 2.1)
              ((syl_in < 9) ((9.89585 166.753)) ((11.9394 165.169)))
              ((10.553 169.635))))
            ((8.43523 176.17)))))
         ((next_accent is 0)
          ((7.91908 160.908))
          ((ssyl_out < 1.6)
           ((pp.syl_break is 0)
            ((7.88258 163.232))
            ((next_accent is 1) ((6.17835 165.404)) ((12.2029 168.62))))
           ((pp.syl_break is 0)
            ((last_accent is 3) ((6.73431 170.128)) ((10.357 172.464)))
            ((syl_in < 18.8) ((10.6539 165.069)) ((8.49752 169.783)))))))))
      ((next_accent is 1)
       ((ssyl_in < 5.4)
        ((pp.syl_break is 0)
         ((sub_phrases < 0.2)
          ((syl_in < 2.6)
           ((last_accent is 0)
            ((ssyl_out < 3.7) ((3.38021 167.784)) ((5.56467 165.426)))
            ((ssyl_out < 4.2) ((8.66069 174.806)) ((7.46096 167.466))))
           ((ssyl_out < 3.4)
            ((syl_out < 9.5) ((13.7148 162.118)) ((7.91424 167.105)))
            ((11.9912 157.543))))
          ((25.5862 151.402)))
         ((last_accent is 1)
          ((syl_in < 5)
           ((11.1393 179.552))
           ((sub_phrases < 0.2)
            ((ssyl_out < 2.2) ((9.4833 172.234)) ((9.09279 166.524)))
            ((7.13269 173.101))))
          ((ssyl_in < 0.5)
           ((9.72792 168.812))
           ((syl_in < 7.8)
            ((10.3517 165.121))
            ((syl_out < 8.8) ((9.95568 164.188)) ((6.2087 158.02)))))))
        ((9.41916 159.393)))
       ((syl_in < 9)
        ((sub_phrases < 0.3)
         ((syl_in < 7.2)
          ((last_accent is 1)
           ((ssyl_out < 2.6)
            ((10.7057 178.606))
            ((syl_out < 16.8) ((12.7635 171.301)) ((13.9486 176.639))))
           ((last_accent is 2)
            ((syl_out < 19) ((8.34805 172.124)) ((4.63199 175.23)))
            ((ssyl_out < 3.4)
             ((next_accent is 2)
              ((12.2786 176.317))
              ((9.69718 169.032)))
             ((ssyl_out < 6.5)
              ((syl_out < 17) ((6.83701 168.516)) ((6.37147 163.757)))
              ((6.94372 170.886))))))
          ((10.2315 165.218)))
         ((syl_in < 1.6)
          ((28.0765 153.109))
          ((syl_out < 8) ((10.4416 165.445)) ((9.5305 171.748)))))
        ((syl_in < 17.4)
         ((syl_out < 10)
          ((syl_out < 4.5)
           ((8.4626 164.371))
           ((pp.syl_break is 0)
            ((14.9023 170.718))
            ((11.3731 168.329))))
          ((next_accent is 2)
           ((8.64489 166.158))
           ((ssyl_in < 2.2) ((8.72703 165.844)) ((9.01055 161.239)))))
         ((10.8009 169.998))))))))
   ((syl_in < 3.4)
    ((syl_in < 0.3)
     ((ssyl_out < 2.5) ((25.8806 155.012)) ((21.8553 165.124)))
     ((syl_onset_type is -V)
      ((syl_in < 2)
       ((stress is 0)
        ((n.syl_break is 0)
         ((next_accent is 1)
          ((syl_in < 1.1) ((12.8533 185.216)) ((12.1195 180.043)))
          ((11.1819 189.348)))
         ((pp.syl_break is 1)
          ((16.044 193.005))
          ((syl_out < 6.1)
           ((15.0287 193.563))
           ((syl_in < 1.1) ((10.4452 180.272)) ((10.2162 189.931))))))
        ((8.06817 183.376)))
       ((next_accent is 0)
        ((12.6748 186.74))
        ((ssyl_out < 5.8) ((12.4563 178.437)) ((7.71739 181.66)))))
      ((ssyl_out < 5.4)
       ((sub_phrases < 0.4)
        ((ssyl_out < 1.4)
         ((14.0381 194.064))
         ((stress is 0)
          ((ssyl_out < 2.3)
           ((n.syl_break is 0) ((13.0494 187.82)) ((13.31 184.746)))
           ((n.syl_break is 0)
            ((syl_in < 2)
             ((next_accent is 1)
              ((syl_out < 11.8)
               ((9.75858 183.31))
               ((syl_out < 16) ((6.88309 180.029)) ((8.50541 182.247))))
              ((9.74312 185.303)))
             ((14.1788 179.336)))
            ((pp.syl_break is 0)
             ((syl_out < 14) ((13.1644 177.961)) ((11.6711 181.736)))
             ((12.2404 172.667)))))
          ((10.1129 173.91))))
        ((syl_out < 5.7)
         ((15.0176 180.361))
         ((pp.syl_break is 1)
          ((6.27652 177.922))
          ((next_accent is 0)
           ((9.13586 176.218))
           ((next_accent is 1) ((8.33379 171.835)) ((11.0615 171.826)))))))
       ((sub_phrases < 0.1)
        ((syl_onset_type is +S)
         ((syl_out < 21.4) ((9.89 181.446)) ((11.8466 177.319)))
         ((syl_in < 2)
          ((syl_out < 23.2) ((10.7452 181.25)) ((9.86036 184.116)))
          ((12.7246 192.059))))
        ((13.0383 197.06))))))
    ((ssyl_out < 4)
     ((next_accent is 1)
      ((n.syl_break is 0)
       ((ssyl_out < 2)
        ((syl_onset_type is -V)
         ((pp.syl_break is 0) ((9.96311 178.224)) ((11.3055 180.558)))
         ((syl_out < 7.6)
          ((syl_in < 9)
           ((11.8088 172.027))
           ((syl_out < 5.2)
            ((syl_in < 17) ((10.6212 174.377)) ((6.36681 175.124)))
            ((syl_in < 12.6) ((10.7728 177.838)) ((11.6669 179.819)))))
          ((8.42246 171.106))))
        ((syl_in < 8.8)
         ((pp.syl_break is 0) ((12.7245 179.268)) ((14.9038 169.026)))
         ((syl_onset_type is +S)
          ((9.21734 155.955))
          ((syl_onset_type is -V)
           ((10.8235 168.493))
           ((14.1162 164.216))))))
       ((stress is 0)
        ((ssyl_out < 2)
         ((syl_onset_type is +S)
          ((12.0077 179.478))
          ((8.02166 185.893)))
         ((11.4707 191.286)))
        ((syl_onset_type is -V)
         ((9.81278 178.243))
         ((8.61464 167.128)))))
      ((syl_out < 11.8)
       ((stress is 0)
        ((syl_in < 7)
         ((sub_phrases < 0.3)
          ((ssyl_in < 1.2)
           ((ssyl_out < 2) ((9.85338 184.852)) ((11.1274 188.974)))
           ((ssyl_out < 2)
            ((pp.syl_break is 0)
             ((8.93622 182.156))
             ((13.0269 188.783)))
            ((17.0091 175.73))))
          ((syl_out < 5.4) ((10.373 177.33)) ((11.4428 181.208))))
         ((syl_onset_type is +V-S)
          ((syl_in < 19)
           ((next_accent is 2)
            ((syl_in < 11.4) ((13.5471 176.823)) ((16.8863 167.369)))
            ((ssyl_out < 2)
             ((sub_phrases < 0.2)
              ((syl_in < 15.8)
               ((ssyl_in < 3.5)
                ((10.3675 177.621))
                ((syl_out < 5.2)
                 ((8.40522 180.668))
                 ((15.6279 178.631))))
               ((13.1358 173.908)))
              ((9.80293 173.527)))
             ((syl_out < 9.5) ((9.65233 182.737)) ((15.5831 178.671)))))
           ((syl_in < 19.8)
            ((7.83973 185.409))
            ((syl_in < 22.1) ((10.2227 177.314)) ((6.40594 182.544)))))
          ((syl_in < 23.2)
           ((syl_in < 21.4)
            ((syl_out < 9.6)
             ((syl_in < 18.2)
              ((ssyl_out < 1.2)
               ((next_accent is 0)
                ((syl_in < 11.4)
                 ((syl_onset_type is +S)
                  ((7.77074 180.501))
                  ((8.04794 181.49)))
                 ((syl_onset_type is +S)
                  ((8.40486 178.533))
                  ((11.3755 175.421))))
                ((pp.syl_break is 0)
                 ((9.30943 180.894))
                 ((10.235 184.888))))
               ((syl_in < 8.1)
                ((12.7836 186.616))
                ((syl_in < 16.2)
                 ((syl_in < 13.2)
                  ((syl_out < 7)
                   ((syl_in < 11.4)
                    ((12.6348 179.887))
                    ((10.7222 183.873)))
                   ((6.63411 185.07)))
                  ((10.3952 179.489)))
                 ((10.0191 186.282)))))
              ((9.11035 175.172)))
             ((n.syl_break is 0)
              ((10.8284 179.35))
              ((11.4487 175.603))))
            ((9.70526 186.415)))
           ((10.0634 176.555)))))
        ((syl_onset_type is -V)
         ((11.8419 179.061))
         ((syl_in < 8.6) ((7.99815 175.324)) ((10.2325 169.708)))))
       ((syl_onset_type is -V)
        ((11.575 176.894))
        ((ssyl_in < 2.5)
         ((11.5186 175.361))
         ((n.syl_break is 0) ((14.1324 166.046)) ((14.0073 173.75)))))))
     ((next_accent is 1)
      ((syl_in < 5.7)
       ((ssyl_in < 1.2)
        ((syl_out < 16.5) ((10.3844 169.309)) ((10.538 173.806)))
        ((14.0659 180.22)))
       ((ssyl_in < 4.5)
        ((syl_onset_type is -V)
         ((syl_in < 7.1)
          ((12.3288 181.4))
          ((ssyl_out < 4.3) ((9.07278 167.073)) ((13.8417 172.346))))
         ((ssyl_in < 2.2)
          ((syl_in < 7.2) ((12.5261 167.822)) ((10.4145 159.925)))
          ((syl_in < 8.2)
           ((15.9827 175.338))
           ((ssyl_in < 3.1)
            ((syl_out < 12.5) ((9.5997 168.638)) ((9.99522 162.486)))
            ((11.9708 170.416))))))
        ((16.9216 176.897))))
      ((syl_out < 10.3)
       ((13.2951 184.406))
       ((syl_out < 21)
        ((stress is 0)
         ((ssyl_in < 3.4)
          ((syl_out < 13.7)
           ((syl_onset_type is +V-S)
            ((13.872 179.215))
            ((16.9539 172.04)))
           ((syl_in < 6.4)
            ((ssyl_out < 4.3)
             ((12.6166 175.769))
             ((syl_in < 5.2) ((14.6814 174.003)) ((12.5355 169.181))))
            ((syl_in < 9.5)
             ((n.syl_break is 0)
              ((15.4031 169.446))
              ((15.8116 163.167)))
             ((15.5686 171.506)))))
          ((ssyl_out < 4.4)
           ((syl_in < 14.5) ((13.6862 168.782)) ((10.4727 174.567)))
           ((12.433 180.917))))
         ((14.6354 179.147)))
        ((syl_onset_type is +S)
         ((18.0775 169.632))
         ((syl_in < 4.9)
          ((11.2987 183.963))
          ((syl_out < 22)
           ((11.1223 183.224))
           ((syl_in < 6.6) ((12.3165 173.369)) ((10.5926 178.706))))))))))))
  ((syl_in < 6.4)
   ((syl_onset_type is -V)
    ((p.stress is 0)
     ((syl_in < 0.6)
      ((sub_phrases < 0.4)
       ((syl_out < 20.2)
        ((ssyl_out < 4.4)
         ((ssyl_out < 3) ((7.37931 175.262)) ((6.90945 176.272)))
         ((6.27 177.11)))
        ((7.13164 173.131)))
       ((8.14428 169.399)))
      ((stress is 0)
       ((ssyl_out < 3.8)
        ((ssyl_out < 2.1)
         ((last_accent is 1) ((6.66557 163.083)) ((8.7959 158.548)))
         ((last_accent is 0)
          ((10.0446 166.496))
          ((pp.syl_break is 1) ((6.20581 163.089)) ((8.45611 160.402)))))
        ((last_accent is 1)
         ((n.syl_break is 0)
          ((ssyl_in < 0.2)
           ((ssyl_out < 4.4) ((6.05972 172.714)) ((9.7399 165.375)))
           ((syl_in < 3.3) ((12.213 176.961)) ((8.47214 167.328))))
          ((ssyl_out < 5.2) ((6.27679 163.608)) ((7.52544 168.864))))
         ((pp.syl_break is 1)
          ((syl_out < 19)
           ((syl_out < 13.2) ((8.97695 170.211)) ((9.51517 165.829)))
           ((10.5625 171.611)))
          ((syl_in < 1.5)
           ((7.12878 166.943))
           ((last_accent is 2) ((11.925 165.123)) ((7.17699 159.306)))))))
       ((syl_out < 11.2) ((13.7479 182.055)) ((13.3263 171.717)))))
     ((syl_in < 2.4)
      ((syl_out < 12.7)
       ((17.5727 176.081))
       ((syl_out < 23.5)
        ((syl_out < 18.5) ((12.3023 192.953)) ((10.4789 192.71)))
        ((8.92141 180.284))))
      ((pp.syl_break is 0)
       ((10.3662 175.464))
       ((syl_out < 11.2) ((11.6281 171.149)) ((16.7826 168.724))))))
    ((sub_phrases < 0.3)
     ((p.stress is 0)
      ((syl_in < 4.2)
       ((stress is 0)
        ((last_accent is 1)
         ((syl_onset_type is +S)
          ((syl_out < 16) ((8.49366 157.682)) ((11.2094 164.949)))
          ((ssyl_out < 4)
           ((9.77562 164.161))
           ((syl_out < 28.2)
            ((syl_out < 20.4)
             ((syl_out < 13.4)
              ((10.3741 171.828))
              ((syl_out < 16.4)
               ((8.14009 176.857))
               ((10.9109 173.359))))
             ((8.11677 169.417)))
            ((6.12776 178.12)))))
         ((last_accent is 0)
          ((ssyl_in < 0.1)
           ((syl_in < 0.4)
            ((syl_out < 20)
             ((syl_out < 5.5)
              ((2.15506 164.094))
              ((n.syl_break is 0)
               ((syl_out < 11.2)
                ((3.97939 166.132))
                ((syl_out < 14.1)
                 ((3.09496 164.75))
                 ((4.37977 166.219))))
               ((syl_onset_type is +S)
                ((7.17922 169.002))
                ((2.41301 166.253)))))
             ((syl_onset_type is +S)
              ((6.70575 162.64))
              ((4.05584 165.892))))
            ((syl_in < 2.2)
             ((syl_out < 9.2)
              ((10.0015 164.178))
              ((syl_out < 20)
               ((syl_onset_type is +S)
                ((9.00018 162.211))
                ((5.36454 159.371)))
               ((syl_out < 22) ((5.44789 166.408)) ((8.72322 160.653)))))
             ((5.53793 160.501))))
           ((12.7773 169.26)))
          ((ssyl_out < 4.1) ((10.6456 152.035)) ((8.67981 164.745)))))
        ((syl_onset_type is +S)
         ((syl_out < 15.5) ((10.5049 175.094)) ((6.40746 176.804)))
         ((7.89586 168.94))))
       ((syl_onset_type is +S)
        ((ssyl_out < 5.5)
         ((syl_out < 12.4)
          ((last_accent is 1)
           ((9.01705 158.574))
           ((last_accent is 0) ((10.2388 157.927)) ((10.3953 152.756))))
          ((7.79264 153.768)))
         ((11.7668 163.72)))
        ((last_accent is 2)
         ((5.36493 154.884))
         ((ssyl_in < 1.2)
          ((ssyl_out < 3.5)
           ((8.55628 162.386))
           ((syl_in < 5.1)
            ((13.2772 164.806))
            ((ssyl_out < 5.2) ((11.3054 168.181)) ((3.69571 170.397)))))
          ((12.893 161.369))))))
      ((syl_in < 2.5)
       ((syl_out < 10.6)
        ((syl_onset_type is +S)
         ((13.3464 183.876))
         ((12.7762 174.594)))
        ((ssyl_out < 5.5) ((8.67207 173.471)) ((12.565 171.898))))
       ((ssyl_out < 3.6)
        ((ssyl_out < 2.1) ((13.743 170.334)) ((15.3048 175.56)))
        ((ssyl_out < 4.6)
         ((12.7277 157.593))
         ((ssyl_out < 6.5) ((16.4082 168.974)) ((9.14246 170.539)))))))
     ((syl_in < 0.6)
      ((syl_onset_type is +S)
       ((8.03831 164.597))
       ((syl_out < 12.6) ((25.6136 140.68)) ((25.4675 124.664))))
      ((pp.syl_break is 0)
       ((syl_out < 12.4)
        ((syl_out < 7.2)
         ((last_accent is 1) ((7.80978 163.654)) ((14.0165 161.683)))
         ((11.193 167.836)))
        ((12.46 171.726)))
       ((p.stress is 0)
        ((sub_phrases < 1.2)
         ((ssyl_out < 4.4)
          ((n.syl_break is 0) ((6.28552 158.757)) ((7.51574 155.27)))
          ((syl_out < 17.1) ((10.5064 162.716)) ((9.24283 159.779))))
         ((9.07098 152.976)))
        ((13.5754 165.728)))))))
   ((p.stress is 0)
    ((stress is 0)
     ((syl_onset_type is +S)
      ((ssyl_out < 5.6)
       ((syl_in < 11.4)
        ((ssyl_in < 1.4)
         ((10.5922 146.525))
         ((ssyl_in < 2.3)
          ((syl_in < 9.4)
           ((n.syl_break is 0)
            ((syl_out < 9.4) ((10.3149 148.169)) ((10.8004 153.01)))
            ((9.00173 154.742)))
           ((6.01242 148.236)))
          ((7.2712 154.558))))
        ((syl_in < 22.2)
         ((syl_in < 20)
          ((ssyl_in < 3.5)
           ((pp.syl_break is 0)
            ((5.78823 148.873))
            ((8.99593 144.451)))
           ((ssyl_out < 2.3)
            ((syl_in < 16.2) ((8.39375 150.555)) ((6.01644 146.345)))
            ((ssyl_out < 3.2) ((6.42326 152.124)) ((5.95988 150.652)))))
          ((7.21796 145.143)))
         ((14.1285 153.91))))
       ((syl_out < 18.5) ((11.4186 158.147)) ((9.99273 152.914))))
      ((pp.syl_break is 0)
       ((last_accent is 1)
        ((syl_onset_type is -V)
         ((ssyl_out < 3.5)
          ((ssyl_in < 3.4)
           ((12.8936 164.487))
           ((syl_out < 6.4) ((8.82231 160.825)) ((5.86874 156.528))))
          ((9.23866 167.958)))
         ((ssyl_in < 2.8)
          ((ssyl_out < 2.5)
           ((11.0454 169.798))
           ((syl_in < 8.5) ((13.3367 160.512)) ((11.7367 158.996))))
          ((syl_in < 11)
           ((syl_out < 12.4) ((6.66649 154.323)) ((10.242 161.543)))
           ((ssyl_in < 4.4)
            ((syl_out < 9.1)
             ((syl_out < 7.5)
              ((syl_in < 12.1) ((11.5692 164.226)) ((10.1425 158.983)))
              ((11.1746 165.28)))
             ((7.37016 160.366)))
            ((ssyl_in < 5.5) ((13.3312 155.569)) ((12.1997 159.858)))))))
        ((syl_out < 7.8)
         ((syl_in < 11.4) ((8.11188 152.457)) ((7.3794 148.536)))
         ((syl_onset_type is -V)
          ((n.syl_break is 0)
           ((syl_in < 12.1) ((7.11767 163.659)) ((9.8825 159.744)))
           ((7.74201 158.043)))
          ((last_accent is 2) ((8.07403 154.739)) ((11.3479 158.049))))))
       ((ssyl_in < 4.6)
        ((syl_onset_type is -V)
         ((syl_out < 5.9)
          ((syl_out < 4.1) ((6.01026 154.729)) ((10.4167 151.943)))
          ((syl_out < 12.8)
           ((last_accent is 1)
            ((n.syl_break is 0) ((7.15971 158.17)) ((7.03429 160.145)))
            ((ssyl_out < 3.2)
             ((syl_out < 7.2) ((8.07257 154.598)) ((5.88345 158.211)))
             ((8.75736 154.476))))
           ((syl_out < 15)
            ((8.54501 162.699))
            ((syl_out < 17.4) ((9.85139 157.551)) ((7.51923 160.72))))))
         ((ssyl_out < 3.2)
          ((ssyl_out < 2.1)
           ((syl_out < 5.5) ((10.4728 155.308)) ((8.30967 151.173)))
           ((syl_out < 7.7)
            ((6.9741 155.287))
            ((syl_in < 11.8) ((9.85629 161.615)) ((12.4317 158.186)))))
          ((syl_out < 15.8)
           ((syl_out < 13.2) ((7.95202 151.964)) ((4.6953 149.463)))
           ((syl_in < 8.6)
            ((6.49809 152.736))
            ((syl_in < 10.2) ((6.45444 155.832)) ((10.3801 155.665)))))))
        ((syl_in < 24)
         ((ssyl_in < 5.2)
          ((last_accent is 0) ((6.6285 150.508)) ((10.8077 153.046)))
          ((10.2103 156.739)))
         ((7.83495 149.554))))))
     ((last_accent is 1)
      ((13.1327 172.612))
      ((ssyl_out < 3.4)
       ((syl_in < 12.7) ((9.21383 166.459)) ((10.4209 169.263)))
       ((8.16644 163.983)))))
    ((syl_onset_type is +S)
     ((syl_in < 9.2)
      ((14.3771 158.347))
      ((ssyl_in < 4.4) ((12.6501 165.819)) ((14.1549 161.348))))
     ((syl_in < 19)
      ((pp.syl_break is 0)
       ((syl_in < 12.5)
        ((syl_in < 7.5)
         ((14.623 164.331))
         ((ssyl_out < 3.4)
          ((10.5009 169.342))
          ((syl_onset_type is -V)
           ((14.5791 175.872))
           ((14.3932 172.844)))))
        ((syl_in < 16.5) ((11.2977 161.959)) ((11.4131 168.031))))
       ((syl_in < 12.5)
        ((syl_out < 9.4) ((8.92131 164.583)) ((14.5329 160.489)))
        ((8.32435 167.122))))
      ((10.7819 159.317))))))))
)


(set! JuntaDeAndalucia_es_sf_contourmodel::end_f0 '
((syl_numphones < 2.2)
 ((syl_onset_type is +V-S)
  ((syl_numphones < 1.1)
   ((asyl_out is 0)
    ((pos_in_word < 1.2)
     ((n.syl_break is 4) ((9.28568 143.826)) ((14.0846 150.709)))
     ((8.89418 141.207)))
    ((syl_break is 0)
     ((pp.syl_break is 0)
      ((asyl_in is 1)
       ((stress is 0)
        ((nn.syl_break is 1)
         ((9.30299 162.413))
         ((nn.stress is 0) ((13.4801 170.873)) ((13.1079 167.498))))
        ((12.6697 160.158)))
       ((pp.stress is 0)
        ((asyl_in is 6)
         ((14.5122 169.092))
         ((asyl_in is 3)
          ((9.91454 166.164))
          ((pos_in_word < 0.3)
           ((asyl_out is 5)
            ((8.57961 154.507))
            ((sub_phrases < 0.2)
             ((stress is 0)
              ((nn.stress is 0)
               ((nn.syl_break is 0)
                ((9.18898 160.33))
                ((asyl_in is 0)
                 ((8.15152 160.389))
                 ((11.4986 159.181))))
               ((nn.syl_break is 0)
                ((11.1044 160.949))
                ((9.16918 165.637))))
              ((nn.stress is 0)
               ((5.64446 160.914))
               ((6.43013 157.762))))
             ((13.548 155.854))))
           ((9.17404 165.172)))))
        ((asyl_in is 2)
         ((13.0487 165.67))
         ((nn.syl_break is 1)
          ((asyl_out is 2)
           ((9.35868 149.912))
           ((n.syl_break is 0) ((12.3271 154.5)) ((11.9984 153.481))))
          ((asyl_in is 0)
           ((16.0388 153.044))
           ((asyl_out is 1)
            ((8.17357 163.059))
            ((n.syl_break is 0)
             ((12.1322 160.711))
             ((12.7535 158.253)))))))))
      ((n.syl_break is 1)
       ((asyl_in is 2)
        ((13.1791 167.25))
        ((asyl_in is 3)
         ((10.8685 165.455))
         ((stress is 0)
          ((9.91615 156.903))
          ((nn.syl_break is 0) ((7.67363 161.202)) ((11.5645 158.379))))))
       ((nn.syl_break is 1)
        ((pos_in_word < 0.1)
         ((asyl_out is 3) ((12.3871 154.209)) ((9.04698 151.571)))
         ((7.26441 156.86)))
        ((pp.stress is 0)
         ((sub_phrases < 0.2)
          ((asyl_out is 1) ((10.2373 158.638)) ((11.7612 156.119)))
          ((9.10764 154.412)))
         ((12.618 159.92))))))
     ((asyl_in is 1)
      ((asyl_out is 3)
       ((12.8214 180.25))
       ((sub_phrases < 0.2)
        ((pos_in_word < 0.3) ((9.7816 174.992)) ((6.61273 173.2)))
        ((12.6521 170.493))))
      ((nn.syl_break is 1)
       ((nn.stress is 0)
        ((asyl_out is 3)
         ((7.58902 153.319))
         ((last_accent is 0) ((9.6156 159.965)) ((11.1152 158.759))))
        ((pos_in_word < 0.3)
         ((asyl_out is 3) ((10.6556 163.187)) ((12.9233 158.816)))
         ((5.59071 165.299))))
       ((stress is 0)
        ((asyl_out is 6)
         ((10.2636 155.717))
         ((pos_in_word < 0.4)
          ((sub_phrases < 0.5)
           ((asyl_out is 3)
            ((8.01281 166.842))
            ((asyl_out is 4)
             ((8.55394 166.586))
             ((asyl_out is 2)
              ((12.7142 167.104))
              ((asyl_out is 1) ((9.20045 164.788)) ((11.3104 161.464))))))
           ((n.syl_break is 0) ((13.4232 164.779)) ((9.35324 156.262))))
          ((asyl_in is 2)
           ((11.6813 175.152))
           ((pp.stress is 0)
            ((nn.stress is 0)
             ((asyl_in is 3) ((11.4887 165.731)) ((14.4682 163.157)))
             ((10.0255 171.726)))
            ((14.9326 174.717))))))
        ((12.0869 173.249)))))))
   ((pos_in_word < 0.5)
    ((syl_break is 0)
     ((stress is 0)
      ((asyl_out is 1)
       ((asyl_in is 2)
        ((40.0045 92.4969))
        ((asyl_in is 3)
         ((38.585 95.6074))
         ((pp.stress is 0)
          ((nn.syl_break is 4)
           ((41.3021 114.735))
           ((pp.syl_break is 0)
            ((43.0332 112.378))
            ((37.6937 94.4553))))
          ((nn.stress is 0)
           ((nn.syl_break is 4)
            ((47.0407 120.897))
            ((41.1877 130.172)))
           ((40.2544 105.444))))))
       ((last_accent is 0)
        ((asyl_out is 6)
         ((pp.syl_break is 1)
          ((asyl_in is 3) ((23.8793 81.8283)) ((38.9911 99.2501)))
          ((32.3187 82.0309)))
         ((asyl_out is 10)
          ((37.5719 130.068))
          ((asyl_out is 8)
           ((nn.syl_break is 0) ((43.3818 121.747)) ((45.009 118.61)))
           ((n.syl_break is 0)
            ((pp.syl_break is 1)
             ((nn.stress is 0)
              ((nn.syl_break is 0)
               ((22.0021 76.3313))
               ((pp.stress is 0)
                ((asyl_out is 3)
                 ((39.7046 95.2789))
                 ((33.6308 89.221)))
                ((37.8616 95.6286))))
              ((nn.syl_break is 0)
               ((40.156 106.136))
               ((42.8251 99.4985))))
             ((asyl_out is 5)
              ((19.4499 86.2746))
              ((asyl_in is 0)
               ((nn.syl_break is 0)
                ((35.258 88.2093))
                ((39.884 105.349)))
               ((nn.stress is 0)
                ((38.3975 128.08))
                ((45.7408 113.344))))))
            ((pp.syl_break is 1)
             ((asyl_out is 3) ((37.7324 127.437)) ((37.3317 111.169)))
             ((35.1098 90.0974)))))))
        ((n.syl_break is 0)
         ((nn.syl_break is 0)
          ((asyl_in is 2)
           ((30.6005 88.8496))
           ((nn.stress is 0) ((39.8217 96.6866)) ((46.8256 113.976))))
          ((nn.stress is 0)
           ((39.368 96.2548))
           ((asyl_in is 1) ((15.6393 78.7474)) ((35.6972 88.7482)))))
         ((asyl_in is 1)
          ((24.5788 73.5715))
          ((asyl_in is 0) ((24.5802 75.4378)) ((37.081 93.9857)))))))
      ((nn.syl_break is 0)
       ((sub_phrases < 0.3)
        ((asyl_in is 2)
         ((37.6199 85.1592))
         ((pp.syl_break is 0)
          ((pp.stress is 0)
           ((asyl_in is 0) ((42.7618 96.1283)) ((43.7296 103.293)))
           ((43.4967 113.73)))
          ((46.2714 117.724))))
        ((39.7533 127.86)))
       ((nn.stress is 0)
        ((pp.syl_break is 0)
         ((asyl_in is 0) ((46.1387 135.344)) ((41.6701 124.382)))
         ((32.9385 149.932)))
        ((44.8143 105.617)))))
     ((last_accent is 0)
      ((stress is 0)
       ((asyl_in is 1)
        ((nn.stress is 0)
         ((nn.syl_break is 0) ((50.5542 131.86)) ((39.2272 147.843)))
         ((49.4408 119.929)))
        ((n.syl_break is 1)
         ((asyl_in is 0)
          ((33.5309 104.74))
          ((asyl_out is 2) ((41.492 116.071)) ((43.847 120.578))))
         ((asyl_in is 0)
          ((asyl_out is 9)
           ((6.78246 73.6894))
           ((nn.syl_break is 1)
            ((nn.stress is 0) ((8.22876 75.5433)) ((32.578 88.2411)))
            ((nn.stress is 0) ((31.583 93.7562)) ((22.1554 83.0432)))))
          ((pp.syl_break is 0)
           ((sub_phrases < 0.2)
            ((nn.syl_break is 1)
             ((42.7115 101.539))
             ((asyl_out is 1)
              ((43.2413 118.875))
              ((nn.stress is 0)
               ((41.3338 116.404))
               ((42.4486 110.798)))))
            ((31.6649 85.2992)))
           ((asyl_out is 3)
            ((8.08576 71.9894))
            ((asyl_out is 1)
             ((15.3365 77.8728))
             ((nn.stress is 0) ((34.032 93.457)) ((22.4561 83.3647)))))))))
       ((nn.syl_break is 0)
        ((n.syl_break is 0) ((48.6579 119.572)) ((45.2943 133.106)))
        ((36.4438 160.29))))
      ((asyl_in is 0)
       ((nn.syl_break is 1)
        ((33.7459 92.9268))
        ((nn.stress is 0) ((41.4354 131.328)) ((45.8705 118.974))))
       ((asyl_out is 5)
        ((nn.stress is 0) ((43.4946 120.977)) ((38.6407 113.992)))
        ((asyl_in is 1)
         ((nn.syl_break is 0)
          ((n.syl_break is 0)
           ((nn.stress is 0) ((39.2176 137.699)) ((31.7443 152.431)))
           ((17.9373 161.434)))
          ((43.6705 127.439)))
         ((asyl_out is 4)
          ((42.3422 113.642))
          ((last_accent is 2)
           ((22.8173 150.023))
           ((asyl_in is 4)
            ((nn.syl_break is 0) ((36.5103 134.2)) ((24.3702 152.064)))
            ((nn.syl_break is 0)
             ((asyl_out is 1)
              ((nn.stress is 0) ((38.32 135.395)) ((29.5823 152.39)))
              ((asyl_out is 2)
               ((38.6321 135.379))
               ((asyl_in is 2)
                ((41.5911 114.996))
                ((n.syl_break is 0)
                 ((35.7006 130.351))
                 ((34.007 125.842))))))
             ((nn.syl_break is 1)
              ((asyl_out is 3) ((39.5262 123.635)) ((43.2113 117.536)))
              ((41.621 125.837))))))))))))
    ((asyl_out is 0)
     ((last_accent is 2)
      ((pos_in_word < 1.1) ((9.10398 141.452)) ((7.02619 140.41)))
      ((asyl_in is 2)
       ((18.0279 126.414))
       ((asyl_in is 6)
        ((19.7228 129.314))
        ((pp.syl_break is 1)
         ((stress is 0) ((9.71143 137.136)) ((9.1627 141.779)))
         ((n.syl_break is 0)
          ((pos_in_word < 2.2)
           ((sub_phrases < 0.4) ((13.3055 132.339)) ((11.279 134.924)))
           ((8.29112 135.593)))
          ((9.58426 136.418)))))))
     ((last_accent is 0)
      ((sub_phrases < 1.2)
       ((nn.syl_break is 0)
        ((nn.stress is 0)
         ((asyl_in is 3)
          ((pos_in_word < 2.2) ((15.5925 176.963)) ((11.2146 180.204)))
          ((sub_phrases < 0.1)
           ((asyl_in is 1)
            ((13.2068 182.034))
            ((asyl_in is 0)
             ((12.5171 178.392))
             ((asyl_in is 2)
              ((15.2317 175.37))
              ((n.syl_break is 1)
               ((10.4361 170.157))
               ((20.09 162.461))))))
           ((n.syl_break is 1) ((23.5854 168.088)) ((21.5091 161.691)))))
         ((asyl_in is 2)
          ((27.2249 175.018))
          ((asyl_out is 1)
           ((12.0902 168.611))
           ((n.syl_break is 0) ((28.561 157.6)) ((26.621 163.647))))))
        ((asyl_in is 2)
         ((12.6162 172.694))
         ((nn.stress is 0)
          ((n.syl_break is 0)
           ((pp.syl_break is 0)
            ((18.9963 159.378))
            ((16.4562 153.887)))
           ((asyl_out is 3) ((32.6552 158.743)) ((14.4809 173.062))))
          ((pos_in_word < 1.3) ((14.7373 167.908)) ((8.34752 171.163))))))
       ((37.3381 147.141)))
      ((syl_break is 0)
       ((stress is 0)
        ((asyl_out is 3)
         ((17.9285 141.395))
         ((asyl_in is 0)
          ((9.15343 155.391))
          ((pp.stress is 0)
           ((n.syl_break is 1)
            ((last_accent is 2)
             ((asyl_in is 1) ((5.40124 148.911)) ((9.24255 146.863)))
             ((6.33795 143.819)))
            ((asyl_in is 3)
             ((8.29285 152.665))
             ((pos_in_word < 1.2)
              ((nn.syl_break is 1)
               ((4.06758 147.83))
               ((nn.stress is 0) ((7.93312 156.01)) ((26.635 146.915))))
              ((24.6167 143.89)))))
           ((13.4482 154.201)))))
        ((last_accent is 1)
         ((asyl_in is 0)
          ((11.1708 178.199))
          ((pp.stress is 0)
           ((nn.syl_break is 0) ((10.7986 169.76)) ((7.52815 171.578)))
           ((10.5167 174.87))))
         ((nn.syl_break is 0) ((22.8242 168.748)) ((9.53706 165.807)))))
       ((n.syl_break is 0) ((34.9317 90.3452)) ((44.9024 139.934))))))))
  ((asyl_out is 0)
   ((syl_break is 4)
    ((syl_onset_type is +S)
     ((pos_in_word < 1.2)
      ((9.26031 134.428))
      ((sub_phrases < 0.2)
       ((pos_in_word < 2.2) ((7.72323 137.869)) ((5.48627 138.338)))
       ((10.628 139.581))))
     ((asyl_in is 7)
      ((8.10074 137.623))
      ((pos_in_word < 2.4)
       ((pos_in_word < 1.2)
        ((sub_phrases < 0.3) ((8.35063 133.797)) ((8.01056 132.1)))
        ((7.64315 133.633)))
       ((pos_in_word < 3.3) ((9.51077 135.819)) ((6.6237 134.098))))))
    ((asyl_in is 0)
     ((syl_onset_type is +S) ((11.7547 145.49)) ((10.2875 152.769)))
     ((syl_onset_type is +S)
      ((pp.stress is 0)
       ((n.syl_break is 3)
        ((7.75591 140.397))
        ((stress is 0)
         ((7.48882 135.338))
         ((last_accent is 1)
          ((5.75274 136.578))
          ((pos_in_word < 1.2)
           ((8.95004 140.048))
           ((last_accent is 3) ((8.3949 140.453)) ((7.01903 136.53)))))))
       ((pos_in_word < 0.2) ((11.0613 144.341)) ((6.81945 140.224))))
      ((syl_break is 3)
       ((asyl_in is 1)
        ((13.9083 143.754))
        ((nn.syl_break is 1) ((5.83618 136.496)) ((10.31 133.433))))
       ((asyl_in is 5)
        ((7.26295 137.728))
        ((pp.stress is 0)
         ((asyl_in is 6)
          ((8.99135 145.277))
          ((pp.syl_break is 0)
           ((last_accent is 3)
            ((8.35317 140.687))
            ((last_accent is 2)
             ((8.07665 145.321))
             ((9.55193 144.142))))
           ((sub_phrases < 0.4)
            ((last_accent is 1)
             ((9.77639 144.542))
             ((8.85005 141.359)))
            ((7.56644 139.876)))))
         ((pos_in_word < 0.1) ((15.0536 144.216)) ((7.39982 148.76)))))))))
   ((stress is 0)
    ((syl_break is 0)
     ((last_accent is 0)
      ((pos_in_word < 0.4)
       ((pp.syl_break is 0)
        ((syl_onset_type is +S)
         ((asyl_in is 0)
          ((nn.syl_break is 1)
           ((n.syl_break is 1) ((5.22763 166.106)) ((7.57184 161.606)))
           ((6.35669 157.477)))
          ((nn.syl_break is 1) ((6.02403 151.842)) ((10.413 157.224))))
         ((nn.stress is 0)
          ((n.syl_break is 3)
           ((7.51782 159.146))
           ((asyl_out is 1)
            ((8.28589 166.928))
            ((asyl_in is 0)
             ((n.syl_break is 0)
              ((10.1271 166.274))
              ((10.3388 162.072)))
             ((n.syl_break is 0)
              ((10.7997 159.057))
              ((10.1041 162.298))))))
          ((n.syl_break is 0) ((12.4742 173.548)) ((10.3379 168.816)))))
        ((nn.syl_break is 1)
         ((asyl_in is 2)
          ((syl_onset_type is +S)
           ((8.08109 153.609))
           ((11.1251 162.319)))
          ((asyl_out is 7)
           ((9.7487 157.083))
           ((syl_onset_type is +S)
            ((asyl_out is 5) ((5.47045 147.493)) ((10.2827 148.242)))
            ((sub_phrases < 0.1)
             ((pp.stress is 0) ((11.1968 150.431)) ((7.95908 156.075)))
             ((12.0852 158.546))))))
         ((asyl_in is 2)
          ((syl_onset_type is +S)
           ((11.3168 163.405))
           ((10.2377 162.168)))
          ((asyl_in is 1)
           ((9.84229 163.603))
           ((n.syl_break is 1)
            ((syl_onset_type is +S)
             ((11.6435 152.233))
             ((8.53645 150.668)))
            ((pp.syl_break is 1)
             ((pp.stress is 0)
              ((syl_onset_type is +S)
               ((8.68618 154.853))
               ((asyl_out is 1)
                ((nn.syl_break is 0)
                 ((8.62507 161.757))
                 ((9.37535 157.255)))
                ((8.13209 155.146))))
              ((9.71147 162.224)))
             ((8.74103 152.275))))))))
       ((pp.stress is 0)
        ((asyl_in is 1)
         ((19.4802 184.127))
         ((asyl_out is 2)
          ((12.6514 181.566))
          ((asyl_out is 4)
           ((16.3486 179.963))
           ((nn.syl_break is 1) ((17.3502 163.536)) ((11.5602 177.06))))))
        ((16.0946 186.247))))
      ((pp.stress is 0)
       ((syl_onset_type is +S)
        ((asyl_out is 1)
         ((nn.stress is 0)
          ((last_accent is 2) ((7.62108 151.784)) ((10.9471 154.739)))
          ((9.15764 158.833)))
         ((n.syl_break is 0)
          ((asyl_in is 0)
           ((8.17372 152.48))
           ((nn.syl_break is 0)
            ((6.88427 150.527))
            ((last_accent is 2)
             ((pos_in_word < 1.1)
              ((8.25615 149.195))
              ((8.55322 146.451)))
             ((7.40849 145.664)))))
          ((pos_in_word < 1.3)
           ((8.14438 146.08))
           ((last_accent is 3) ((8.33158 144.294)) ((6.98968 142.445))))))
        ((asyl_in is 0)
         ((pos_in_word < 1.2)
          ((sub_phrases < 0.2)
           ((nn.syl_break is 0)
            ((7.92773 160.35))
            ((pp.syl_break is 0)
             ((7.54904 162.942))
             ((9.46326 161.973))))
           ((9.68004 157.147)))
          ((7.8386 153.21)))
         ((asyl_out is 2)
          ((5.83641 147.238))
          ((nn.stress is 0)
           ((asyl_in is 7)
            ((9.64319 148.224))
            ((asyl_in is 8)
             ((10.4582 149.959))
             ((pos_in_word < 1.2)
              ((asyl_in is 1)
               ((7.97744 159.702))
               ((asyl_in is 4)
                ((7.74795 158.54))
                ((nn.syl_break is 1)
                 ((last_accent is 1)
                  ((7.31109 150.159))
                  ((9.63396 154.038)))
                 ((last_accent is 2)
                  ((11.4193 159.463))
                  ((n.syl_break is 0)
                   ((8.50183 154.912))
                   ((6.99303 153.854)))))))
              ((last_accent is 3)
               ((pos_in_word < 2.1)
                ((8.53402 156.263))
                ((9.10571 155.598)))
               ((n.syl_break is 0)
                ((9.64852 150.625))
                ((6.47426 152.855)))))))
           ((asyl_in is 2)
            ((8.61757 160.687))
            ((asyl_out is 1)
             ((7.54304 157.809))
             ((last_accent is 2)
              ((11.3675 156.311))
              ((nn.syl_break is 0)
               ((7.86759 154.978))
               ((6.13876 152.483))))))))))
       ((asyl_out is 2)
        ((syl_onset_type is +S)
         ((11.3168 147.226))
         ((10.9177 156.995)))
        ((nn.syl_break is 1)
         ((asyl_in is 0)
          ((n.syl_break is 0) ((10.0717 161.387)) ((10.3733 163.827)))
          ((pp.syl_break is 0)
           ((asyl_out is 3)
            ((8.16798 149.718))
            ((n.syl_break is 0)
             ((asyl_out is 5) ((7.13415 151.152)) ((7.03169 156.007)))
             ((6.84043 160.115))))
           ((11.4303 161.249))))
         ((n.syl_break is 0)
          ((sub_phrases < 0.3)
           ((nn.syl_break is 0)
            ((nn.stress is 0) ((10.3986 168.407)) ((11.6023 163.278)))
            ((syl_onset_type is +S)
             ((9.81695 160.325))
             ((10.8412 160.84))))
           ((asyl_out is 1) ((6.63213 158.422)) ((7.05626 159.03))))
          ((pos_in_word < 0.4)
           ((asyl_out is 3) ((10.7053 156.189)) ((9.61195 158.993)))
           ((8.45256 154.83))))))))
     ((pos_in_word < 1.2)
      ((syl_onset_type is +S)
       ((pos_in_word < 0.1)
        ((nn.syl_break is 1)
         ((pp.syl_break is 1)
          ((10.1884 144.944))
          ((asyl_in is 0) ((7.75089 155.599)) ((12.3575 150.482))))
         ((pp.syl_break is 0)
          ((nn.stress is 0)
           ((last_accent is 0)
            ((asyl_out is 1) ((10.0458 166.837)) ((10.8618 160.666)))
            ((9.36109 158.052)))
           ((sub_phrases < 0.3)
            ((asyl_in is 0) ((6.55911 158.381)) ((7.94394 159.299)))
            ((11.1588 153.129))))
          ((asyl_out is 1)
           ((nn.stress is 0) ((7.76384 156.12)) ((5.57874 161.854)))
           ((nn.stress is 0) ((12.5655 152.186)) ((9.6435 151.832))))))
        ((pp.syl_break is 3)
         ((10.2369 155.005))
         ((n.syl_break is 1)
          ((pp.stress is 0)
           ((pp.syl_break is 0)
            ((13.298 171.201))
            ((nn.stress is 0) ((15.3075 166.593)) ((14.765 168.978))))
           ((7.40314 162.827)))
          ((pp.stress is 0)
           ((asyl_out is 7)
            ((11.5747 166.422))
            ((asyl_out is 3)
             ((10.4661 158.453))
             ((asyl_out is 4)
              ((9.53172 159.12))
              ((pp.syl_break is 0)
               ((11.3519 160.012))
               ((nn.syl_break is 0)
                ((asyl_out is 1)
                 ((10.7207 166.438))
                 ((12.1784 163.024)))
                ((nn.syl_break is 1)
                 ((11.1884 160.223))
                 ((13.8932 162.188))))))))
           ((nn.syl_break is 0)
            ((11.1123 173.659))
            ((15.4717 157.165)))))))
       ((asyl_in is 0)
        ((pp.stress is 0)
         ((nn.stress is 0)
          ((sub_phrases < 0.2)
           ((n.syl_break is 0) ((13.0404 180.9)) ((10.8935 179.264)))
           ((16.3743 174.315)))
          ((pos_in_word < 0.1) ((10.6764 170.264)) ((10.2091 175.537))))
         ((10.8457 164.989)))
        ((nn.syl_break is 0)
         ((asyl_in is 1)
          ((pos_in_word < 0.1)
           ((sub_phrases < 0.2)
            ((10.4028 168.543))
            ((9.45758 177.847)))
           ((11.218 177.656)))
          ((asyl_in is 2)
           ((asyl_out is 6)
            ((6.66983 172.636))
            ((nn.stress is 0) ((13.4249 171.915)) ((8.04602 165.739))))
           ((pos_in_word < 0.1)
            ((nn.stress is 0)
             ((pp.syl_break is 0)
              ((last_accent is 0)
               ((12.9436 166.194))
               ((10.2959 162.448)))
              ((8.2799 161.578)))
             ((pp.syl_break is 0)
              ((12.4082 160.472))
              ((13.6003 154.916))))
            ((n.syl_break is 0)
             ((asyl_out is 1) ((8.56554 170.733)) ((12.6012 169.031)))
             ((nn.stress is 0) ((7.66601 166.113)) ((12.1157 164.252)))))))
         ((pos_in_word < 0.1)
          ((last_accent is 0) ((8.27158 154.894)) ((11.8011 162.045)))
          ((nn.stress is 0)
           ((n.syl_break is 1)
            ((10.3282 169.947))
            ((asyl_out is 1) ((10.569 161.299)) ((10.5653 161.811))))
           ((10.7745 158.938)))))))
      ((asyl_in is 1)
       ((nn.syl_break is 0)
        ((nn.stress is 0)
         ((syl_onset_type is +S)
          ((sub_phrases < 0.2) ((8.67647 182.896)) ((14.0497 188.995)))
          ((n.syl_break is 0) ((8.71305 183.098)) ((14.1002 180.297))))
         ((n.syl_break is 0) ((8.76473 175.442)) ((9.40726 179.801))))
        ((syl_onset_type is +S)
         ((n.syl_break is 0) ((11.0812 168.551)) ((9.13399 173.224)))
         ((15.5318 178.645))))
       ((asyl_out is 5)
        ((n.syl_break is 0)
         ((asyl_in is 4) ((7.19017 148.343)) ((12.9802 159.367)))
         ((14.2836 173.108)))
        ((asyl_out is 1)
         ((asyl_in is 4)
          ((11.1641 179.098))
          ((nn.stress is 0)
           ((syl_onset_type is +S)
            ((12.4284 172.782))
            ((13.7031 167.576)))
           ((10.7643 173.866))))
         ((n.syl_break is 0)
          ((asyl_in is 3)
           ((nn.stress is 0) ((12.8823 171.182)) ((8.8117 168.202)))
           ((syl_onset_type is +S)
            ((asyl_out is 2) ((13.151 165.079)) ((13.2131 161.858)))
            ((nn.stress is 0) ((11.8611 169.826)) ((11.5514 166.404)))))
          ((asyl_out is 4)
           ((syl_onset_type is +S)
            ((12.2973 170.335))
            ((8.83922 175.748)))
           ((asyl_in is 4)
            ((12.3669 165.758))
            ((nn.syl_break is 1)
             ((11.0013 167.643))
             ((asyl_in is 3)
              ((12.5388 173.292))
              ((syl_onset_type is +S)
               ((12.3549 172.827))
               ((nn.stress is 0)
                ((asyl_out is 2) ((8.88749 168.57)) ((11.855 172.712)))
                ((12.3786 167.38))))))))))))))
    ((asyl_in is 0)
     ((sub_phrases < 0.3)
      ((asyl_out is 4)
       ((syl_break is 0) ((6.80746 186.768)) ((11.6873 177.699)))
       ((asyl_out is 8)
        ((8.79935 180.714))
        ((n.syl_break is 0)
         ((syl_onset_type is +S)
          ((11.8543 181.731))
          ((10.2832 176.259)))
         ((asyl_out is 10)
          ((6.22276 168.777))
          ((pos_in_word < 0.3)
           ((syl_break is 0)
            ((nn.syl_break is 0)
             ((8.92464 170.554))
             ((12.6574 172.912)))
            ((8.7836 175.737)))
           ((pp.syl_break is 0)
            ((nn.syl_break is 0)
             ((10.6966 179.293))
             ((11.712 175.167)))
            ((11.2594 175.128))))))))
      ((last_accent is 1)
       ((10.4111 172.092))
       ((syl_onset_type is +S) ((8.03078 168.122)) ((9.6036 171.837)))))
     ((asyl_out is 8)
      ((last_accent is 1) ((15.2318 168.489)) ((9.91527 162.062)))
      ((asyl_in is 5)
       ((last_accent is 0)
        ((11.2997 161.57))
        ((sub_phrases < 0.3)
         ((syl_onset_type is +S)
          ((8.77764 165.698))
          ((9.52291 170.274)))
         ((7.93647 173.446))))
       ((pos_in_word < 2.4)
        ((asyl_out is 4)
         ((asyl_in is 2)
          ((8.3405 178.465))
          ((n.syl_break is 0)
           ((13.6482 176.49))
           ((last_accent is 2)
            ((6.51241 175.309))
            ((syl_onset_type is +S)
             ((7.33831 166.096))
             ((7.54865 172.608))))))
         ((syl_onset_type is +S)
          ((n.syl_break is 1)
           ((last_accent is 3)
            ((8.22253 175.327))
            ((pp.stress is 0)
             ((asyl_out is 7)
              ((8.56843 162.089))
              ((asyl_out is 3)
               ((13.8485 163.919))
               ((asyl_in is 6)
                ((12.2103 174.953))
                ((asyl_out is 5)
                 ((6.56535 171.042))
                 ((asyl_out is 2)
                  ((10.4379 170.068))
                  ((last_accent is 1)
                   ((12.0246 161.497))
                   ((9.28217 166.359))))))))
             ((pos_in_word < 0.1)
              ((10.8379 169.822))
              ((7.42328 174.683)))))
           ((syl_break is 0)
            ((last_accent is 0)
             ((6.62208 180.186))
             ((9.92654 170.847)))
            ((last_accent is 1)
             ((10.4482 178.066))
             ((11.0262 166.539)))))
          ((n.syl_break is 0)
           ((asyl_out is 1)
            ((10.2322 172.721))
            ((asyl_out is 2) ((9.5794 171.532)) ((9.67825 164.534))))
           ((nn.stress is 0)
            ((asyl_out is 5)
             ((pp.syl_break is 0)
              ((9.29878 167.792))
              ((11.5858 171.475)))
             ((sub_phrases < 0.2)
              ((asyl_out is 1)
               ((7.57136 176.83))
               ((asyl_out is 9)
                ((7.20472 175.582))
                ((asyl_in is 1)
                 ((last_accent is 3)
                  ((7.48964 172.419))
                  ((14.421 178.139)))
                 ((asyl_out is 2)
                  ((10.7169 174.46))
                  ((pp.syl_break is 0)
                   ((10.3346 174.303))
                   ((asyl_out is 3)
                    ((10.7649 171.978))
                    ((14.8477 168.817))))))))
              ((last_accent is 1)
               ((6.72669 172.654))
               ((10.4449 170.059)))))
            ((last_accent is 1)
             ((11.0464 170.058))
             ((11.0645 167.794)))))))
        ((last_accent is 3) ((10.0854 168.645)) ((9.87746 164.04))))))))))
 ((syl_break is 1)
  ((last_accent is 0)
   ((pos_in_word < 0.5)
    ((stress is 0)
     ((asyl_out is 3)
      ((5.28649 76.3342))
      ((asyl_out is 4)
       ((6.52163 76.6516))
       ((sub_phrases < 0.2)
        ((pp.syl_break is 0)
         ((syl_onset_type is -V)
          ((asyl_out is 1)
           ((6.32721 69.5363))
           ((asyl_in is 0) ((7.04617 72.9648)) ((6.24819 72.1022))))
          ((nn.syl_break is 1) ((9.43251 70.9051)) ((9.41474 74.6691))))
         ((8.07735 74.4921)))
        ((7.28378 68.8275)))))
     ((asyl_in is 2)
      ((12.1467 74.9842))
      ((syl_numphones < 3.4)
       ((syl_onset_type is +V-S)
        ((nn.syl_break is 0) ((28.7368 87.4899)) ((23.1705 85.6775)))
        ((pp.syl_break is 0) ((45.1565 113.91)) ((28.4849 88.9192))))
       ((18.0212 81.3418)))))
    ((syl_onset_type is +S)
     ((pos_in_word < 1.4)
      ((syl_numphones < 3.3)
       ((n.syl_break is 0)
        ((pp.stress is 0)
         ((asyl_out is 1)
          ((45.6664 115.404))
          ((nn.syl_break is 0) ((43.8674 128.321)) ((37.8157 131.549))))
         ((37.8434 139.212)))
        ((pp.stress is 0)
         ((asyl_out is 2) ((34.9112 162.421)) ((35.607 155.242)))
         ((34.137 145.419))))
       ((16.9207 80.5644)))
      ((n.syl_break is 0)
       ((asyl_in is 2)
        ((37.23 92.4882))
        ((asyl_in is 1)
         ((42.9056 98.3386))
         ((pos_in_word < 2.2)
          ((nn.syl_break is 0) ((43.7689 105.297)) ((43.0787 128.557)))
          ((40.6627 96.9495)))))
       ((pos_in_word < 2.3)
        ((nn.stress is 0) ((24.665 83.1683)) ((23.84 82.4476)))
        ((44.1471 101.377)))))
     ((pos_in_word < 4.2)
      ((pos_in_word < 2.2)
       ((asyl_out is 2)
        ((n.syl_break is 0) ((48.0041 116.06)) ((34.8768 96.6139)))
        ((asyl_out is 1)
         ((pos_in_word < 1.1)
          ((syl_onset_type is -V)
           ((33.1184 93.5009))
           ((31.7748 88.2615)))
          ((42.8274 114.666)))
         ((n.syl_break is 1)
          ((asyl_in is 9)
           ((7.75338 84.3771))
           ((asyl_out is 3)
            ((41.3062 103.519))
            ((nn.syl_break is 0)
             ((nn.stress is 0)
              ((asyl_out is 4)
               ((20.6646 89.943))
               ((syl_onset_type is -V)
                ((35.4783 92.1844))
                ((26.7486 85.1444))))
              ((21.8972 86.5124)))
             ((32.5297 97.4484)))))
          ((asyl_out is 3)
           ((10.7034 75.212))
           ((nn.syl_break is 0)
            ((pp.syl_break is 0)
             ((36.8841 102.132))
             ((17.1021 83.078)))
            ((syl_onset_type is -V)
             ((31.8706 87.4242))
             ((9.2473 80.1695))))))))
       ((n.syl_break is 0)
        ((8.95043 71.866))
        ((syl_onset_type is -V) ((26.8525 85.2688)) ((9.0446 77.4812)))))
      ((8.49909 173.764)))))
   ((stress is 0)
    ((asyl_in is 1)
     ((6.29789 81.997))
     ((nn.syl_break is 0)
      ((asyl_in is 6)
       ((8.29615 79.2946))
       ((asyl_out is 2)
        ((5.85175 79.721))
        ((syl_onset_type is +S)
         ((9.78316 72.4417))
         ((n.syl_break is 0)
          ((nn.stress is 0) ((5.70163 75.9728)) ((7.42906 78.3967)))
          ((4.78736 75.1726))))))
      ((syl_onset_type is -V) ((7.69925 71.9343)) ((6.12672 70.6922)))))
    ((pos_in_word < 0.5)
     ((syl_onset_type is -V)
      ((48.7985 123.997))
      ((syl_onset_type is +S) ((32.2076 83.505)) ((10.8287 74.6867))))
     ((syl_onset_type is +V-S)
      ((asyl_in is 1)
       ((15.2492 87.3448))
       ((syl_numphones < 3.1)
        ((pos_in_word < 2.2)
         ((n.syl_break is 0)
          ((asyl_out is 2)
           ((6.55765 77.0973))
           ((asyl_in is 0) ((10.5444 79.6807)) ((12.9498 82.7418))))
          ((pos_in_word < 1.1) ((22.2076 90.6031)) ((8.12424 80.923))))
         ((8.64772 76.0185)))
        ((last_accent is 2) ((8.05614 72.5696)) ((6.84708 81.2833)))))
      ((asyl_in is 0)
       ((last_accent is 1)
        ((pp.syl_break is 1)
         ((22.1624 87.0028))
         ((n.syl_break is 1) ((32.6515 100.234)) ((38.4668 98.622))))
        ((syl_onset_type is +S)
         ((32.6112 93.9223))
         ((syl_numphones < 3.2)
          ((n.syl_break is 0) ((10.5981 76.6278)) ((7.33292 78.6876)))
          ((7.95742 87.6767)))))
       ((asyl_in is 7)
        ((nn.stress is 0) ((33.4016 92.6099)) ((24.0931 88.9658)))
        ((asyl_in is 6)
         ((asyl_out is 2) ((6.81392 84.6121)) ((29.4224 95.1385)))
         ((n.syl_break is 1)
          ((last_accent is 3)
           ((syl_numphones < 3.1)
            ((14.4065 89.1778))
            ((7.66334 85.5231)))
           ((asyl_out is 2)
            ((last_accent is 2)
             ((7.65495 82.2723))
             ((16.0816 88.2496)))
            ((asyl_in is 4)
             ((9.17368 78.5504))
             ((asyl_in is 1)
              ((8.93168 78.9987))
              ((asyl_in is 3) ((6.85719 82.2682)) ((6.63865 85.4848)))))))
          ((nn.syl_break is 1)
           ((syl_onset_type is +S)
            ((8.67739 77.9773))
            ((asyl_out is 7) ((10.6403 80.3824)) ((19.6621 85.7355))))
           ((asyl_in is 5)
            ((11.583 74.3509))
            ((last_accent is 2)
             ((nn.stress is 0) ((6.20995 82.1943)) ((4.84645 81.4163)))
             ((nn.stress is 0) ((8.31398 80.3683)) ((8.07529 76.3492))))))))))))))
  ((stress is 0)
   ((syl_onset_type is +S)
    ((syl_numphones < 3.2)
     ((last_accent is 0)
      ((nn.stress is 0)
       ((asyl_in is 8)
        ((28.9939 99.1421))
        ((asyl_in is 4)
         ((24.4892 141.218))
         ((pos_in_word < 0.3)
          ((sub_phrases < 0.2)
           ((asyl_out is 1)
            ((39.3344 134.916))
            ((nn.syl_break is 0)
             ((43.0158 109.38))
             ((43.1772 113.957))))
           ((40.0599 97.0959)))
          ((n.syl_break is 0)
           ((pos_in_word < 2)
            ((pos_in_word < 1.1)
             ((17.8243 124.657))
             ((17.9381 121.483)))
            ((15.4859 127.548)))
           ((32.9632 141.588))))))
       ((asyl_in is 0)
        ((21.4633 162.253))
        ((nn.syl_break is 0) ((30.3925 141.022)) ((27.6706 141.791)))))
      ((sub_phrases < 0.3)
       ((asyl_out is 5)
        ((41.42 91.0724))
        ((nn.syl_break is 0)
         ((pp.syl_break is 0)
          ((40.2835 116.815))
          ((asyl_out is 1) ((39.7149 94.4758)) ((42.6526 103.701))))
         ((asyl_in is 0)
          ((43.6987 97.2043))
          ((nn.stress is 0)
           ((asyl_in is 2)
            ((41.2472 101.719))
            ((pos_in_word < 0.3)
             ((40.9636 125.793))
             ((nn.syl_break is 1)
              ((last_accent is 1)
               ((40.3253 106.11))
               ((40.0966 120.108)))
              ((41.8865 122.763)))))
           ((39.7282 126.889))))))
       ((last_accent is 2)
        ((42.3328 112.167))
        ((pos_in_word < 0.4) ((43.2775 133.547)) ((37.164 125.791))))))
     ((pos_in_word < 0.3)
      ((nn.stress is 0) ((5.60803 70.0656)) ((19.0413 76.4309)))
      ((22.5982 102.097))))
    ((syl_break is 0)
     ((pos_in_word < 0.2)
      ((asyl_in is 6)
       ((pp.syl_break is 0) ((32.7424 84.3061)) ((15.8308 76.1878)))
       ((nn.syl_break is 1)
        ((asyl_out is 10)
         ((19.3534 79.7456))
         ((last_accent is 0)
          ((asyl_in is 5)
           ((7.22088 66.3705))
           ((syl_onset_type is -V)
            ((sub_phrases < 0.4)
             ((n.syl_break is 0)
              ((pp.syl_break is 0)
               ((5.43445 70.5728))
               ((6.98812 72.2305)))
              ((6.37676 69.7678)))
             ((6.64719 68.2008)))
            ((asyl_out is 5)
             ((3.92188 69.0175))
             ((asyl_out is 9) ((6.26739 69.7001)) ((7.9567 68.517))))))
          ((nn.stress is 0)
           ((asyl_in is 3)
            ((5.57988 69.3333))
            ((syl_onset_type is -V)
             ((8.86887 71.2341))
             ((asyl_in is 0) ((8.00168 72.1009)) ((16.8268 73.1415)))))
           ((8.71311 76.555)))))
        ((asyl_out is 4)
         ((5.81858 70.0217))
         ((pp.syl_break is 0)
          ((last_accent is 0)
           ((nn.stress is 0)
            ((n.syl_break is 1) ((18.8224 76.1991)) ((30.699 87.5973)))
            ((asyl_in is 0) ((9.20576 73.5765)) ((10.3889 70.2972))))
           ((nn.stress is 0)
            ((asyl_out is 1) ((6.60643 72.3451)) ((6.07153 69.0417)))
            ((asyl_in is 0) ((9.46822 72.3131)) ((7.42753 76.0267)))))
          ((sub_phrases < 0.3)
           ((nn.syl_break is 0)
            ((syl_onset_type is -V)
             ((5.93131 71.9541))
             ((5.91799 71.0855)))
            ((20.5596 76.7876)))
           ((asyl_out is 1) ((8.85911 69.5738)) ((6.15282 68.2809))))))))
      ((pp.syl_break is 0)
       ((nn.syl_break is 0)
        ((22.8479 74.2048))
        ((syl_onset_type is -V)
         ((43.0835 119.144))
         ((40.1695 153.872))))
       ((pp.stress is 0)
        ((syl_onset_type is -V)
         ((asyl_out is 3)
          ((19.0952 73.0467))
          ((n.syl_break is 1)
           ((last_accent is 1) ((36.189 90.5599)) ((49.1981 114.208)))
           ((last_accent is 1)
            ((nn.syl_break is 0)
             ((33.182 83.0665))
             ((36.6553 96.3738)))
            ((nn.syl_break is 1)
             ((29.9667 85.6158))
             ((22.6076 79.6055))))))
         ((last_accent is 1) ((31.281 78.6201)) ((25.9787 72.9145))))
        ((nn.syl_break is 1) ((13.8701 79.7509)) ((16.038 74.7815))))))
     ((syl_break is 3)
      ((pos_in_word < 1.2) ((18.8458 119.24)) ((27.1482 127.025)))
      ((syl_onset_type is -V)
       ((sub_phrases < 0.2)
        ((pos_in_word < 1.4) ((15.7009 119.344)) ((16.9683 115.509)))
        ((20.7716 126.518)))
       ((pos_in_word < 2.2) ((13.5793 112.638)) ((12.1935 114.389)))))))
   ((syl_numphones < 3.2)
    ((n.syl_break is 4)
     ((pos_in_word < 1.5)
      ((syl_onset_type is +S)
       ((pp.stress is 0) ((35.0334 110.003)) ((38.5593 102.04)))
       ((last_accent is 0)
        ((26.3664 77.0923))
        ((pp.stress is 0)
         ((last_accent is 1) ((36.9372 103.826)) ((36.4073 95.8399)))
         ((38.8862 93.0903)))))
      ((last_accent is 2) ((25.9514 74.2973)) ((32.9488 85.191))))
     ((pos_in_word < 1.5)
      ((asyl_out is 2)
       ((pp.stress is 0)
        ((nn.stress is 0)
         ((asyl_in is 6)
          ((42.7576 103.009))
          ((nn.syl_break is 0)
           ((51.3838 122.754))
           ((syl_onset_type is +S)
            ((47.6947 104.132))
            ((50.1199 122.226)))))
         ((43.3151 98.6307)))
        ((47.1224 124.749)))
       ((n.syl_break is 1)
        ((nn.stress is 0)
         ((nn.syl_break is 0)
          ((asyl_out is 7)
           ((34.2823 161.799))
           ((syl_onset_type is +V-S)
            ((51.0281 113.777))
            ((last_accent is 2)
             ((47.7978 127.211))
             ((asyl_out is 6)
              ((43.4036 156.834))
              ((pp.syl_break is 1)
               ((asyl_out is 1)
                ((45.0524 146.822))
                ((syl_onset_type is +S)
                 ((42.8443 143.235))
                 ((asyl_out is 3)
                  ((45.9926 111.001))
                  ((45.878 132.316)))))
               ((pp.stress is 0)
                ((syl_onset_type is +S)
                 ((26.8864 162.317))
                 ((39.2156 148.602)))
                ((45.0825 131.728))))))))
          ((syl_onset_type is -V)
           ((asyl_in is 1)
            ((45.3413 142.281))
            ((pp.syl_break is 0)
             ((52.1381 120.769))
             ((pp.stress is 0)
              ((pos_in_word < 0.1)
               ((40.4119 107.604))
               ((37.5855 96.9852)))
              ((24.4515 104.945)))))
           ((asyl_in is 0)
            ((48.9742 115.851))
            ((last_accent is 0)
             ((48.2759 130.804))
             ((syl_onset_type is +S)
              ((43.25 146.148))
              ((24.3131 168.491)))))))
         ((asyl_in is 3)
          ((25.3679 92.9511))
          ((last_accent is 0)
           ((pp.syl_break is 1)
            ((44.3835 106.318))
            ((44.7282 117.787)))
           ((syl_onset_type is +S)
            ((45.62 145.004))
            ((45.9309 128.965))))))
        ((syl_onset_type is -V)
         ((syl_break is 0)
          ((nn.syl_break is 1) ((29.3972 95.0503)) ((34.1974 90.0253)))
          ((16.8989 116.402)))
         ((pp.syl_break is 1)
          ((syl_break is 3)
           ((19.2258 131.913))
           ((pos_in_word < 0.1)
            ((27.7124 125.258))
            ((sub_phrases < 0.5)
             ((24.1023 113.564))
             ((24.8444 111.659)))))
          ((last_accent is 0) ((22.986 149.473)) ((29.4127 127.186)))))))
      ((syl_onset_type is -V)
       ((asyl_out is 0)
        ((28.3252 109.444))
        ((asyl_in is 0)
         ((43.1533 143.13))
         ((last_accent is 3) ((40.5782 138.847)) ((47.3918 128.249)))))
       ((asyl_in is 1)
        ((50.0516 142.37))
        ((n.syl_break is 0)
         ((syl_onset_type is +S)
          ((28.9172 127.238))
          ((20.1172 113.515)))
         ((asyl_out is 4)
          ((41.7811 109.62))
          ((asyl_out is 2)
           ((39.4608 100.891))
           ((nn.syl_break is 0)
            ((pos_in_word < 2.3)
             ((asyl_in is 2) ((24.3216 79.9148)) ((26.7371 89.138)))
             ((9.09005 80.6208)))
            ((8.5849 78.2187))))))))))
    ((syl_break is 0)
     ((syl_onset_type is +S)
      ((pp.stress is 0)
       ((nn.syl_break is 0) ((40.5301 95.786)) ((24.3507 84.9956)))
       ((41.9599 109.411)))
      ((asyl_out is 0)
       ((last_accent is 0) ((6.63429 65.7297)) ((5.93239 69.0217)))
       ((pp.syl_break is 1)
        ((7.93793 76.6742))
        ((pos_in_word < 0.3) ((7.59694 78.1894)) ((21.4702 88.7227))))))
     ((sub_phrases < 0.3)
      ((syl_onset_type is +S)
       ((22.7892 120.91))
       ((last_accent is 2) ((17.4937 117.669)) ((10.706 111.777))))
      ((19.7481 121.421))))))))
)


(provide 'Indisys_MP_es_sf_contourmodel_f0)


